Map<String, int> iconMap = {
  'accessPoint': 0xf002,
  'accessPointNetwork': 0xf003,
  'accessPointNetworkOff': 0xfbbd,
  'account': 0xf004,
  'accountAlert': 0xf005,
  'accountAlertOutline': 0xfb2c,
  'accountArrowLeft': 0xfb2d,
  'accountArrowLeftOutline': 0xfb2e,
  'accountArrowRight': 0xfb2f,
  'accountArrowRightOutline': 0xfb30,
  'accountBadge': 0xfd83,
  'accountBadgeAlert': 0xfd84,
  'accountBadgeAlertOutline': 0xfd85,
  'accountBadgeHorizontal': 0xfdf0,
  'accountBadgeHorizontalOutline': 0xfdf1,
  'accountBadgeOutline': 0xfd86,
  'accountBox': 0xf006,
  'accountBoxMultiple': 0xf933,
  'accountBoxOutline': 0xf007,
  'accountCardDetails': 0xf5d2,
  'accountCardDetailsOutline': 0xfd87,
  'accountCheck': 0xf008,
  'accountCheckOutline': 0xfbbe,
  'accountChild': 0xfa88,
  'accountChildCircle': 0xfa89,
  'accountCircle': 0xf009,
  'accountCircleOutline': 0xfb31,
  'accountClock': 0xfb32,
  'accountClockOutline': 0xfb33,
  'accountConvert': 0xf00a,
  'accountDetails': 0xf631,
  'accountEdit': 0xf6bb,
  'accountGroup': 0xf848,
  'accountGroupOutline': 0xfb34,
  'accountHeart': 0xf898,
  'accountHeartOutline': 0xfbbf,
  'accountKey': 0xf00b,
  'accountKeyOutline': 0xfbc0,
  'accountMinus': 0xf00d,
  'accountMinusOutline': 0xfaeb,
  'accountMultiple': 0xf00e,
  'accountMultipleCheck': 0xf8c4,
  'accountMultipleMinus': 0xf5d3,
  'accountMultipleMinusOutline': 0xfbc1,
  'accountMultipleOutline': 0xf00f,
  'accountMultiplePlus': 0xf010,
  'accountMultiplePlusOutline': 0xf7ff,
  'accountNetwork': 0xf011,
  'accountNetworkOutline': 0xfbc2,
  'accountOff': 0xf012,
  'accountOffOutline': 0xfbc3,
  'accountOutline': 0xf013,
  'accountPlus': 0xf014,
  'accountPlusOutline': 0xf800,
  'accountQuestion': 0xfb35,
  'accountQuestionOutline': 0xfb36,
  'accountRemove': 0xf015,
  'accountRemoveOutline': 0xfaec,
  'accountSearch': 0xf016,
  'accountSearchOutline': 0xf934,
  'accountSettings': 0xf630,
  'accountStar': 0xf017,
  'accountStarOutline': 0xfbc4,
  'accountSupervisor': 0xfa8a,
  'accountSupervisorCircle': 0xfa8b,
  'accountSwitch': 0xf019,
  'accountTie': 0xfcbf,
  'accusoft': 0xf849,
  'adchoices': 0xfd1e,
  'adjust': 0xf01a,
  'adobe': 0xf935,
  'airConditioner': 0xf01b,
  'airFilter': 0xfd1f,
  'airHorn': 0xfd88,
  'airPurifier': 0xfd20,
  'airbag': 0xfbc5,
  'airballoon': 0xf01c,
  'airplane': 0xf01d,
  'airplaneLanding': 0xf5d4,
  'airplaneOff': 0xf01e,
  'airplaneTakeoff': 0xf5d5,
  'airplay': 0xf01f,
  'airport': 0xf84a,
  'alarm': 0xf020,
  'alarmBell': 0xf78d,
  'alarmCheck': 0xf021,
  'alarmLight': 0xf78e,
  'alarmLightOutline': 0xfbc6,
  'alarmMultiple': 0xf022,
  'alarmNote': 0xfe8e,
  'alarmNoteOff': 0xfe8f,
  'alarmOff': 0xf023,
  'alarmPlus': 0xf024,
  'alarmSnooze': 0xf68d,
  'album': 0xf025,
  'alert': 0xf026,
  'alertBox': 0xf027,
  'alertBoxOutline': 0xfcc0,
  'alertCircle': 0xf028,
  'alertCircleOutline': 0xf5d6,
  'alertDecagram': 0xf6bc,
  'alertDecagramOutline': 0xfcc1,
  'alertOctagon': 0xf029,
  'alertOctagonOutline': 0xfcc2,
  'alertOctagram': 0xf766,
  'alertOctagramOutline': 0xfcc3,
  'alertOutline': 0xf02a,
  'alien': 0xf899,
  'allInclusive': 0xf6bd,
  'alpha': 0xf02b,
  'alphaA': 0x0041,
  'alphaABox': 0xfaed,
  'alphaABoxOutline': 0xfbc7,
  'alphaACircle': 0xfbc8,
  'alphaACircleOutline': 0xfbc9,
  'alphaB': 0x0042,
  'alphaBBox': 0xfaee,
  'alphaBBoxOutline': 0xfbca,
  'alphaBCircle': 0xfbcb,
  'alphaBCircleOutline': 0xfbcc,
  'alphaC': 0x0043,
  'alphaCBox': 0xfaef,
  'alphaCBoxOutline': 0xfbcd,
  'alphaCCircle': 0xfbce,
  'alphaCCircleOutline': 0xfbcf,
  'alphaD': 0x0044,
  'alphaDBox': 0xfaf0,
  'alphaDBoxOutline': 0xfbd0,
  'alphaDCircle': 0xfbd1,
  'alphaDCircleOutline': 0xfbd2,
  'alphaE': 0x0045,
  'alphaEBox': 0xfaf1,
  'alphaEBoxOutline': 0xfbd3,
  'alphaECircle': 0xfbd4,
  'alphaECircleOutline': 0xfbd5,
  'alphaF': 0x0046,
  'alphaFBox': 0xfaf2,
  'alphaFBoxOutline': 0xfbd6,
  'alphaFCircle': 0xfbd7,
  'alphaFCircleOutline': 0xfbd8,
  'alphaG': 0x0047,
  'alphaGBox': 0xfaf3,
  'alphaGBoxOutline': 0xfbd9,
  'alphaGCircle': 0xfbda,
  'alphaGCircleOutline': 0xfbdb,
  'alphaH': 0x0048,
  'alphaHBox': 0xfaf4,
  'alphaHBoxOutline': 0xfbdc,
  'alphaHCircle': 0xfbdd,
  'alphaHCircleOutline': 0xfbde,
  'alphaI': 0x0049,
  'alphaIBox': 0xfaf5,
  'alphaIBoxOutline': 0xfbdf,
  'alphaICircle': 0xfbe0,
  'alphaICircleOutline': 0xfbe1,
  'alphaJ': 0x004a,
  'alphaJBox': 0xfaf6,
  'alphaJBoxOutline': 0xfbe2,
  'alphaJCircle': 0xfbe3,
  'alphaJCircleOutline': 0xfbe4,
  'alphaK': 0x004b,
  'alphaKBox': 0xfaf7,
  'alphaKBoxOutline': 0xfbe5,
  'alphaKCircle': 0xfbe6,
  'alphaKCircleOutline': 0xfbe7,
  'alphaL': 0x004c,
  'alphaLBox': 0xfaf8,
  'alphaLBoxOutline': 0xfbe8,
  'alphaLCircle': 0xfbe9,
  'alphaLCircleOutline': 0xfbea,
  'alphaM': 0x004d,
  'alphaMBox': 0xfaf9,
  'alphaMBoxOutline': 0xfbeb,
  'alphaMCircle': 0xfbec,
  'alphaMCircleOutline': 0xfbed,
  'alphaN': 0x004e,
  'alphaNBox': 0xfafa,
  'alphaNBoxOutline': 0xfbee,
  'alphaNCircle': 0xfbef,
  'alphaNCircleOutline': 0xfbf0,
  'alphaO': 0x004f,
  'alphaOBox': 0xfafb,
  'alphaOBoxOutline': 0xfbf1,
  'alphaOCircle': 0xfbf2,
  'alphaOCircleOutline': 0xfbf3,
  'alphaP': 0x0050,
  'alphaPBox': 0xfafc,
  'alphaPBoxOutline': 0xfbf4,
  'alphaPCircle': 0xfbf5,
  'alphaPCircleOutline': 0xfbf6,
  'alphaQ': 0x0051,
  'alphaQBox': 0xfafd,
  'alphaQBoxOutline': 0xfbf7,
  'alphaQCircle': 0xfbf8,
  'alphaQCircleOutline': 0xfbf9,
  'alphaR': 0x0052,
  'alphaRBox': 0xfafe,
  'alphaRBoxOutline': 0xfbfa,
  'alphaRCircle': 0xfbfb,
  'alphaRCircleOutline': 0xfbfc,
  'alphaS': 0x0053,
  'alphaSBox': 0xfaff,
  'alphaSBoxOutline': 0xfbfd,
  'alphaSCircle': 0xfbfe,
  'alphaSCircleOutline': 0xfbff,
  'alphaT': 0x0054,
  'alphaTBox': 0xfb00,
  'alphaTBoxOutline': 0xfc00,
  'alphaTCircle': 0xfc01,
  'alphaTCircleOutline': 0xfc02,
  'alphaU': 0x0055,
  'alphaUBox': 0xfb01,
  'alphaUBoxOutline': 0xfc03,
  'alphaUCircle': 0xfc04,
  'alphaUCircleOutline': 0xfc05,
  'alphaV': 0x0056,
  'alphaVBox': 0xfb02,
  'alphaVBoxOutline': 0xfc06,
  'alphaVCircle': 0xfc07,
  'alphaVCircleOutline': 0xfc08,
  'alphaW': 0x0057,
  'alphaWBox': 0xfb03,
  'alphaWBoxOutline': 0xfc09,
  'alphaWCircle': 0xfc0a,
  'alphaWCircleOutline': 0xfc0b,
  'alphaX': 0x0058,
  'alphaXBox': 0xfb04,
  'alphaXBoxOutline': 0xfc0c,
  'alphaXCircle': 0xfc0d,
  'alphaXCircleOutline': 0xfc0e,
  'alphaY': 0x0059,
  'alphaYBox': 0xfb05,
  'alphaYBoxOutline': 0xfc0f,
  'alphaYCircle': 0xfc10,
  'alphaYCircleOutline': 0xfc11,
  'alphaZ': 0x005a,
  'alphaZBox': 0xfb06,
  'alphaZBoxOutline': 0xfc12,
  'alphaZCircle': 0xfc13,
  'alphaZCircleOutline': 0xfc14,
  'alphabetical': 0xf02c,
  'altimeter': 0xf5d7,
  'amazon': 0xf02d,
  'amazonAlexa': 0xf8c5,
  'amazonDrive': 0xf02e,
  'ambulance': 0xf02f,
  'ammunition': 0xfcc4,
  'ampersand': 0xfa8c,
  'amplifier': 0xf030,
  'anchor': 0xf031,
  'android': 0xf032,
  'androidAuto': 0xfa8d,
  'androidDebugBridge': 0xf033,
  'androidHead': 0xf78f,
  'androidMessages': 0xfd21,
  'androidStudio': 0xf034,
  'angleAcute': 0xf936,
  'angleObtuse': 0xf937,
  'angleRight': 0xf938,
  'angular': 0xf6b1,
  'angularjs': 0xf6be,
  'animation': 0xf5d8,
  'animationOutline': 0xfa8e,
  'animationPlay': 0xf939,
  'animationPlayOutline': 0xfa8f,
  'anvil': 0xf89a,
  'apple': 0xf035,
  'appleFinder': 0xf036,
  'appleIcloud': 0xf038,
  'appleIos': 0xf037,
  'appleKeyboardCaps': 0xf632,
  'appleKeyboardCommand': 0xf633,
  'appleKeyboardControl': 0xf634,
  'appleKeyboardOption': 0xf635,
  'appleKeyboardShift': 0xf636,
  'appleSafari': 0xf039,
  'application': 0xf614,
  'applicationExport': 0xfd89,
  'applicationImport': 0xfd8a,
  'apps': 0xf03b,
  'appsBox': 0xfd22,
  'arch': 0xf8c6,
  'archive': 0xf03c,
  'arrangeBringForward': 0xf03d,
  'arrangeBringToFront': 0xf03e,
  'arrangeSendBackward': 0xf03f,
  'arrangeSendToBack': 0xf040,
  'arrowAll': 0xf041,
  'arrowBottomLeft': 0xf042,
  'arrowBottomLeftBoldOutline': 0xf9b6,
  'arrowBottomLeftThick': 0xf9b7,
  'arrowBottomRight': 0xf043,
  'arrowBottomRightBoldOutline': 0xf9b8,
  'arrowBottomRightThick': 0xf9b9,
  'arrowCollapse': 0xf615,
  'arrowCollapseAll': 0xf044,
  'arrowCollapseDown': 0xf791,
  'arrowCollapseHorizontal': 0xf84b,
  'arrowCollapseLeft': 0xf792,
  'arrowCollapseRight': 0xf793,
  'arrowCollapseUp': 0xf794,
  'arrowCollapseVertical': 0xf84c,
  'arrowDecision': 0xf9ba,
  'arrowDecisionAuto': 0xf9bb,
  'arrowDecisionAutoOutline': 0xf9bc,
  'arrowDecisionOutline': 0xf9bd,
  'arrowDown': 0xf045,
  'arrowDownBold': 0xf72d,
  'arrowDownBoldBox': 0xf72e,
  'arrowDownBoldBoxOutline': 0xf72f,
  'arrowDownBoldCircle': 0xf047,
  'arrowDownBoldCircleOutline': 0xf048,
  'arrowDownBoldHexagonOutline': 0xf049,
  'arrowDownBoldOutline': 0xf9be,
  'arrowDownBox': 0xf6bf,
  'arrowDownCircle': 0xfcb7,
  'arrowDownCircleOutline': 0xfcb8,
  'arrowDownDropCircle': 0xf04a,
  'arrowDownDropCircleOutline': 0xf04b,
  'arrowDownThick': 0xf046,
  'arrowExpand': 0xf616,
  'arrowExpandAll': 0xf04c,
  'arrowExpandDown': 0xf795,
  'arrowExpandHorizontal': 0xf84d,
  'arrowExpandLeft': 0xf796,
  'arrowExpandRight': 0xf797,
  'arrowExpandUp': 0xf798,
  'arrowExpandVertical': 0xf84e,
  'arrowLeft': 0xf04d,
  'arrowLeftBold': 0xf730,
  'arrowLeftBoldBox': 0xf731,
  'arrowLeftBoldBoxOutline': 0xf732,
  'arrowLeftBoldCircle': 0xf04f,
  'arrowLeftBoldCircleOutline': 0xf050,
  'arrowLeftBoldHexagonOutline': 0xf051,
  'arrowLeftBoldOutline': 0xf9bf,
  'arrowLeftBox': 0xf6c0,
  'arrowLeftCircle': 0xfcb9,
  'arrowLeftCircleOutline': 0xfcba,
  'arrowLeftDropCircle': 0xf052,
  'arrowLeftDropCircleOutline': 0xf053,
  'arrowLeftRight': 0xfe90,
  'arrowLeftRightBold': 0xfe91,
  'arrowLeftRightBoldOutline': 0xf9c0,
  'arrowLeftThick': 0xf04e,
  'arrowRight': 0xf054,
  'arrowRightBold': 0xf733,
  'arrowRightBoldBox': 0xf734,
  'arrowRightBoldBoxOutline': 0xf735,
  'arrowRightBoldCircle': 0xf056,
  'arrowRightBoldCircleOutline': 0xf057,
  'arrowRightBoldHexagonOutline': 0xf058,
  'arrowRightBoldOutline': 0xf9c1,
  'arrowRightBox': 0xf6c1,
  'arrowRightCircle': 0xfcbb,
  'arrowRightCircleOutline': 0xfcbc,
  'arrowRightDropCircle': 0xf059,
  'arrowRightDropCircleOutline': 0xf05a,
  'arrowRightThick': 0xf055,
  'arrowSplitHorizontal': 0xf93a,
  'arrowSplitVertical': 0xf93b,
  'arrowTopLeft': 0xf05b,
  'arrowTopLeftBoldOutline': 0xf9c2,
  'arrowTopLeftBottomRight': 0xfe92,
  'arrowTopLeftBottomRightBold': 0xfe93,
  'arrowTopLeftThick': 0xf9c3,
  'arrowTopRight': 0xf05c,
  'arrowTopRightBoldOutline': 0xf9c4,
  'arrowTopRightBottomLeft': 0xfe94,
  'arrowTopRightBottomLeftBold': 0xfe95,
  'arrowTopRightThick': 0xf9c5,
  'arrowUp': 0xf05d,
  'arrowUpBold': 0xf736,
  'arrowUpBoldBox': 0xf737,
  'arrowUpBoldBoxOutline': 0xf738,
  'arrowUpBoldCircle': 0xf05f,
  'arrowUpBoldCircleOutline': 0xf060,
  'arrowUpBoldHexagonOutline': 0xf061,
  'arrowUpBoldOutline': 0xf9c6,
  'arrowUpBox': 0xf6c2,
  'arrowUpCircle': 0xfcbd,
  'arrowUpCircleOutline': 0xfcbe,
  'arrowUpDown': 0xfe96,
  'arrowUpDownBold': 0xfe97,
  'arrowUpDownBoldOutline': 0xf9c7,
  'arrowUpDropCircle': 0xf062,
  'arrowUpDropCircleOutline': 0xf063,
  'arrowUpThick': 0xf05e,
  'artist': 0xf802,
  'artistOutline': 0xfcc5,
  'artstation': 0xfb37,
  'aspectRatio': 0xfa23,
  'assistant': 0xf064,
  'asterisk': 0xf6c3,
  'at': 0xf065,
  'atlassian': 0xf803,
  'atm': 0xfd23,
  'atom': 0xf767,
  'atomVariant': 0xfe98,
  'attachment': 0xf066,
  'audioVideo': 0xf93c,
  'audiobook': 0xf067,
  'augmentedReality': 0xf84f,
  'autoFix': 0xf068,
  'autoUpload': 0xf069,
  'autorenew': 0xf06a,
  'avTimer': 0xf06b,
  'aws': 0xfdf2,
  'axe': 0xf8c7,
  'axis': 0xfd24,
  'axisArrow': 0xfd25,
  'axisArrowLock': 0xfd26,
  'axisLock': 0xfd27,
  'axisXArrow': 0xfd28,
  'axisXArrowLock': 0xfd29,
  'axisXRotateClockwise': 0xfd2a,
  'axisXRotateCounterclockwise': 0xfd2b,
  'axisXYArrowLock': 0xfd2c,
  'axisYArrow': 0xfd2d,
  'axisYArrowLock': 0xfd2e,
  'axisYRotateClockwise': 0xfd2f,
  'axisYRotateCounterclockwise': 0xfd30,
  'axisZArrow': 0xfd31,
  'axisZArrowLock': 0xfd32,
  'axisZRotateClockwise': 0xfd33,
  'axisZRotateCounterclockwise': 0xfd34,
  'azure': 0xf804,
  'babel': 0xfa24,
  'baby': 0xf06c,
  'babyBuggy': 0xf68e,
  'babyFace': 0xfe99,
  'babyFaceOutline': 0xfe9a,
  'backburger': 0xf06d,
  'backspace': 0xf06e,
  'backspaceOutline': 0xfb38,
  'backspaceReverse': 0xfe9b,
  'backspaceReverseOutline': 0xfe9c,
  'backupRestore': 0xf06f,
  'bacteria': 0xfef2,
  'bacteriaOutline': 0xfef3,
  'badminton': 0xf850,
  'bagPersonal': 0xfdf3,
  'bagPersonalOff': 0xfdf4,
  'bagPersonalOffOutline': 0xfdf5,
  'bagPersonalOutline': 0xfdf6,
  'balloon': 0xfa25,
  'ballot': 0xf9c8,
  'ballotOutline': 0xf9c9,
  'ballotRecount': 0xfc15,
  'ballotRecountOutline': 0xfc16,
  'bandage': 0xfd8b,
  'bandcamp': 0xf674,
  'bank': 0xf070,
  'bankMinus': 0xfd8c,
  'bankOutline': 0xfe9d,
  'bankPlus': 0xfd8d,
  'bankRemove': 0xfd8e,
  'bankTransfer': 0xfa26,
  'bankTransferIn': 0xfa27,
  'bankTransferOut': 0xfa28,
  'barcode': 0xf071,
  'barcodeScan': 0xf072,
  'barley': 0xf073,
  'barleyOff': 0xfb39,
  'barn': 0xfb3a,
  'barrel': 0xf074,
  'baseball': 0xf851,
  'baseballBat': 0xf852,
  'basecamp': 0xf075,
  'basket': 0xf076,
  'basketFill': 0xf077,
  'basketUnfill': 0xf078,
  'basketball': 0xf805,
  'basketballHoop': 0xfc17,
  'basketballHoopOutline': 0xfc18,
  'bat': 0xfb3b,
  'battery': 0xf079,
  'battery10': 0xf07a,
  'battery10Bluetooth': 0xf93d,
  'battery20': 0xf07b,
  'battery20Bluetooth': 0xf93e,
  'battery30': 0xf07c,
  'battery30Bluetooth': 0xf93f,
  'battery40': 0xf07d,
  'battery40Bluetooth': 0xf940,
  'battery50': 0xf07e,
  'battery50Bluetooth': 0xf941,
  'battery60': 0xf07f,
  'battery60Bluetooth': 0xf942,
  'battery70': 0xf080,
  'battery70Bluetooth': 0xf943,
  'battery80': 0xf081,
  'battery80Bluetooth': 0xf944,
  'battery90': 0xf082,
  'battery90Bluetooth': 0xf945,
  'batteryAlert': 0xf083,
  'batteryAlertBluetooth': 0xf946,
  'batteryBluetooth': 0xf947,
  'batteryBluetoothVariant': 0xf948,
  'batteryCharging': 0xf084,
  'batteryCharging10': 0xf89b,
  'batteryCharging100': 0xf085,
  'batteryCharging20': 0xf086,
  'batteryCharging30': 0xf087,
  'batteryCharging40': 0xf088,
  'batteryCharging50': 0xf89c,
  'batteryCharging60': 0xf089,
  'batteryCharging70': 0xf89d,
  'batteryCharging80': 0xf08a,
  'batteryCharging90': 0xf08b,
  'batteryChargingOutline': 0xf89e,
  'batteryChargingWireless': 0xf806,
  'batteryChargingWireless10': 0xf807,
  'batteryChargingWireless20': 0xf808,
  'batteryChargingWireless30': 0xf809,
  'batteryChargingWireless40': 0xf80a,
  'batteryChargingWireless50': 0xf80b,
  'batteryChargingWireless60': 0xf80c,
  'batteryChargingWireless70': 0xf80d,
  'batteryChargingWireless80': 0xf80e,
  'batteryChargingWireless90': 0xf80f,
  'batteryChargingWirelessAlert': 0xf810,
  'batteryChargingWirelessOutline': 0xf811,
  'batteryMinus': 0xf08c,
  'batteryNegative': 0xf08d,
  'batteryOutline': 0xf08e,
  'batteryPlus': 0xf08f,
  'batteryPositive': 0xf090,
  'batteryUnknown': 0xf091,
  'batteryUnknownBluetooth': 0xf949,
  'battlenet': 0xfb3c,
  'beach': 0xf092,
  'beaker': 0xfcc6,
  'beakerOutline': 0xf68f,
  'beats': 0xf097,
  'bedEmpty': 0xf89f,
  'beer': 0xf098,
  'behance': 0xf099,
  'bell': 0xf09a,
  'bellAlert': 0xfd35,
  'bellAlertOutline': 0xfe9e,
  'bellCircle': 0xfd36,
  'bellCircleOutline': 0xfd37,
  'bellOff': 0xf09b,
  'bellOffOutline': 0xfa90,
  'bellOutline': 0xf09c,
  'bellPlus': 0xf09d,
  'bellPlusOutline': 0xfa91,
  'bellRing': 0xf09e,
  'bellRingOutline': 0xf09f,
  'bellSleep': 0xf0a0,
  'bellSleepOutline': 0xfa92,
  'beta': 0xf0a1,
  'betamax': 0xf9ca,
  'biathlon': 0xfdf7,
  'bible': 0xf0a2,
  'bike': 0xf0a3,
  'billiards': 0xfb3d,
  'billiardsRack': 0xfb3e,
  'bing': 0xf0a4,
  'binoculars': 0xf0a5,
  'bio': 0xf0a6,
  'biohazard': 0xf0a7,
  'bitbucket': 0xf0a8,
  'bitcoin': 0xf812,
  'blackMesa': 0xf0a9,
  'blackberry': 0xf0aa,
  'blender': 0xfcc7,
  'blenderSoftware': 0xf0ab,
  'blinds': 0xf0ac,
  'blockHelper': 0xf0ad,
  'blogger': 0xf0ae,
  'bloodBag': 0xfcc8,
  'bluetooth': 0xf0af,
  'bluetoothAudio': 0xf0b0,
  'bluetoothConnect': 0xf0b1,
  'bluetoothOff': 0xf0b2,
  'bluetoothSettings': 0xf0b3,
  'bluetoothTransfer': 0xf0b4,
  'blur': 0xf0b5,
  'blurLinear': 0xf0b6,
  'blurOff': 0xf0b7,
  'blurRadial': 0xf0b8,
  'bolnisiCross': 0xfcc9,
  'bolt': 0xfd8f,
  'bomb': 0xf690,
  'bombOff': 0xf6c4,
  'bone': 0xf0b9,
  'book': 0xf0ba,
  'bookLock': 0xf799,
  'bookLockOpen': 0xf79a,
  'bookMinus': 0xf5d9,
  'bookMultiple': 0xf0bb,
  'bookMultipleMinus': 0xfa93,
  'bookMultiplePlus': 0xfa94,
  'bookMultipleRemove': 0xfa95,
  'bookMultipleVariant': 0xf0bc,
  'bookOpen': 0xf0bd,
  'bookOpenOutline': 0xfb3f,
  'bookOpenPageVariant': 0xf5da,
  'bookOpenVariant': 0xf0be,
  'bookOutline': 0xfb40,
  'bookPlay': 0xfe9f,
  'bookPlayOutline': 0xfea0,
  'bookPlus': 0xf5db,
  'bookRemove': 0xfa96,
  'bookSearch': 0xfea1,
  'bookSearchOutline': 0xfea2,
  'bookVariant': 0xf0bf,
  'bookmark': 0xf0c0,
  'bookmarkCheck': 0xf0c1,
  'bookmarkMinus': 0xf9cb,
  'bookmarkMinusOutline': 0xf9cc,
  'bookmarkMultiple': 0xfdf8,
  'bookmarkMultipleOutline': 0xfdf9,
  'bookmarkMusic': 0xf0c2,
  'bookmarkOff': 0xf9cd,
  'bookmarkOffOutline': 0xf9ce,
  'bookmarkOutline': 0xf0c3,
  'bookmarkPlus': 0xf0c5,
  'bookmarkPlusOutline': 0xf0c4,
  'bookmarkRemove': 0xf0c6,
  'boomGate': 0xfea3,
  'boomGateAlert': 0xfea4,
  'boomGateAlertOutline': 0xfea5,
  'boomGateDown': 0xfea6,
  'boomGateDownOutline': 0xfea7,
  'boomGateOutline': 0xfea8,
  'boomGateUp': 0xfea9,
  'boomGateUpOutline': 0xfeaa,
  'boombox': 0xf5dc,
  'bootstrap': 0xf6c5,
  'borderAll': 0xf0c7,
  'borderAllVariant': 0xf8a0,
  'borderBottom': 0xf0c8,
  'borderBottomVariant': 0xf8a1,
  'borderColor': 0xf0c9,
  'borderHorizontal': 0xf0ca,
  'borderInside': 0xf0cb,
  'borderLeft': 0xf0cc,
  'borderLeftVariant': 0xf8a2,
  'borderNone': 0xf0cd,
  'borderNoneVariant': 0xf8a3,
  'borderOutside': 0xf0ce,
  'borderRight': 0xf0cf,
  'borderRightVariant': 0xf8a4,
  'borderStyle': 0xf0d0,
  'borderTop': 0xf0d1,
  'borderTopVariant': 0xf8a5,
  'borderVertical': 0xf0d2,
  'bottleWine': 0xf853,
  'bowTie': 0xf677,
  'bowl': 0xf617,
  'bowling': 0xf0d3,
  'box': 0xf0d4,
  'boxCutter': 0xf0d5,
  'boxShadow': 0xf637,
  'boxingGlove': 0xfb41,
  'braille': 0xf9cf,
  'brain': 0xf9d0,
  'breadSlice': 0xfcca,
  'breadSliceOutline': 0xfccb,
  'bridge': 0xf618,
  'briefcase': 0xf0d6,
  'briefcaseAccount': 0xfccc,
  'briefcaseAccountOutline': 0xfccd,
  'briefcaseCheck': 0xf0d7,
  'briefcaseDownload': 0xf0d8,
  'briefcaseDownloadOutline': 0xfc19,
  'briefcaseEdit': 0xfa97,
  'briefcaseEditOutline': 0xfc1a,
  'briefcaseMinus': 0xfa29,
  'briefcaseMinusOutline': 0xfc1b,
  'briefcaseOutline': 0xf813,
  'briefcasePlus': 0xfa2a,
  'briefcasePlusOutline': 0xfc1c,
  'briefcaseRemove': 0xfa2b,
  'briefcaseRemoveOutline': 0xfc1d,
  'briefcaseSearch': 0xfa2c,
  'briefcaseSearchOutline': 0xfc1e,
  'briefcaseUpload': 0xf0d9,
  'briefcaseUploadOutline': 0xfc1f,
  'brightness1': 0xf0da,
  'brightness2': 0xf0db,
  'brightness3': 0xf0dc,
  'brightness4': 0xf0dd,
  'brightness5': 0xf0de,
  'brightness6': 0xf0df,
  'brightness7': 0xf0e0,
  'brightnessAuto': 0xf0e1,
  'brightnessPercent': 0xfcce,
  'broom': 0xf0e2,
  'brush': 0xf0e3,
  'buddhism': 0xf94a,
  'buffer': 0xf619,
  'bug': 0xf0e4,
  'bugCheck': 0xfa2d,
  'bugCheckOutline': 0xfa2e,
  'bugOutline': 0xfa2f,
  'bugle': 0xfd90,
  'bulldozer': 0xfb07,
  'bullet': 0xfccf,
  'bulletinBoard': 0xf0e5,
  'bullhorn': 0xf0e6,
  'bullhornOutline': 0xfb08,
  'bullseye': 0xf5dd,
  'bullseyeArrow': 0xf8c8,
  'bus': 0xf0e7,
  'busAlert': 0xfa98,
  'busArticulatedEnd': 0xf79b,
  'busArticulatedFront': 0xf79c,
  'busClock': 0xf8c9,
  'busDoubleDecker': 0xf79d,
  'busSchool': 0xf79e,
  'busSide': 0xf79f,
  'cached': 0xf0e8,
  'cactus': 0xfd91,
  'cake': 0xf0e9,
  'cakeLayered': 0xf0ea,
  'cakeVariant': 0xf0eb,
  'calculator': 0xf0ec,
  'calculatorVariant': 0xfa99,
  'calendar': 0xf0ed,
  'calendarAccount': 0xfef4,
  'calendarAccountOutline': 0xfef5,
  'calendarAlert': 0xfa30,
  'calendarBlank': 0xf0ee,
  'calendarBlankOutline': 0xfb42,
  'calendarCheck': 0xf0ef,
  'calendarCheckOutline': 0xfc20,
  'calendarClock': 0xf0f0,
  'calendarEdit': 0xf8a6,
  'calendarExport': 0xfb09,
  'calendarHeart': 0xf9d1,
  'calendarImport': 0xfb0a,
  'calendarMinus': 0xfd38,
  'calendarMonth': 0xfdfa,
  'calendarMonthOutline': 0xfdfb,
  'calendarMultiple': 0xf0f1,
  'calendarMultipleCheck': 0xf0f2,
  'calendarMultiselect': 0xfa31,
  'calendarOutline': 0xfb43,
  'calendarPlus': 0xf0f3,
  'calendarQuestion': 0xf691,
  'calendarRange': 0xf678,
  'calendarRangeOutline': 0xfb44,
  'calendarRemove': 0xf0f4,
  'calendarRemoveOutline': 0xfc21,
  'calendarRepeat': 0xfeab,
  'calendarRepeatOutline': 0xfeac,
  'calendarSearch': 0xf94b,
  'calendarStar': 0xf9d2,
  'calendarText': 0xf0f5,
  'calendarTextOutline': 0xfc22,
  'calendarToday': 0xf0f6,
  'calendarWeek': 0xfa32,
  'calendarWeekBegin': 0xfa33,
  'calendarWeekend': 0xfef6,
  'calendarWeekendOutline': 0xfef7,
  'callMade': 0xf0f7,
  'callMerge': 0xf0f8,
  'callMissed': 0xf0f9,
  'callReceived': 0xf0fa,
  'callSplit': 0xf0fb,
  'camcorder': 0xf0fc,
  'camcorderBox': 0xf0fd,
  'camcorderBoxOff': 0xf0fe,
  'camcorderOff': 0xf0ff,
  'camera': 0xf100,
  'cameraAccount': 0xf8ca,
  'cameraBurst': 0xf692,
  'cameraControl': 0xfb45,
  'cameraEnhance': 0xf101,
  'cameraEnhanceOutline': 0xfb46,
  'cameraFront': 0xf102,
  'cameraFrontVariant': 0xf103,
  'cameraGopro': 0xf7a0,
  'cameraImage': 0xf8cb,
  'cameraIris': 0xf104,
  'cameraMeteringCenter': 0xf7a1,
  'cameraMeteringMatrix': 0xf7a2,
  'cameraMeteringPartial': 0xf7a3,
  'cameraMeteringSpot': 0xf7a4,
  'cameraOff': 0xf5df,
  'cameraOutline': 0xfd39,
  'cameraPartyMode': 0xf105,
  'cameraPlus': 0xfef8,
  'cameraPlusOutline': 0xfef9,
  'cameraRear': 0xf106,
  'cameraRearVariant': 0xf107,
  'cameraRetake': 0xfdfc,
  'cameraRetakeOutline': 0xfdfd,
  'cameraSwitch': 0xf108,
  'cameraTimer': 0xf109,
  'cameraWireless': 0xfd92,
  'cameraWirelessOutline': 0xfd93,
  'campfire': 0xfefa,
  'cancel': 0xf739,
  'candle': 0xf5e2,
  'candycane': 0xf10a,
  'cannabis': 0xf7a5,
  'capsLock': 0xfa9a,
  'car': 0xf10b,
  'carBack': 0xfdfe,
  'carBattery': 0xf10c,
  'carBrakeAbs': 0xfc23,
  'carBrakeAlert': 0xfc24,
  'carBrakeHold': 0xfd3a,
  'carBrakeParking': 0xfd3b,
  'carConnected': 0xf10d,
  'carConvertible': 0xf7a6,
  'carCruiseControl': 0xfd3c,
  'carDefrostFront': 0xfd3d,
  'carDefrostRear': 0xfd3e,
  'carDoor': 0xfb47,
  'carElectric': 0xfb48,
  'carEsp': 0xfc25,
  'carEstate': 0xf7a7,
  'carHatchback': 0xf7a8,
  'carKey': 0xfb49,
  'carLightDimmed': 0xfc26,
  'carLightFog': 0xfc27,
  'carLightHigh': 0xfc28,
  'carLimousine': 0xf8cc,
  'carMultiple': 0xfb4a,
  'carOff': 0xfdff,
  'carParkingLights': 0xfd3f,
  'carPickup': 0xf7a9,
  'carSide': 0xf7aa,
  'carSports': 0xf7ab,
  'carTireAlert': 0xfc29,
  'carTractionControl': 0xfd40,
  'carWash': 0xf10e,
  'caravan': 0xf7ac,
  'card': 0xfb4b,
  'cardBulleted': 0xfb4c,
  'cardBulletedOff': 0xfb4d,
  'cardBulletedOffOutline': 0xfb4e,
  'cardBulletedOutline': 0xfb4f,
  'cardBulletedSettings': 0xfb50,
  'cardBulletedSettingsOutline': 0xfb51,
  'cardOutline': 0xfb52,
  'cardText': 0xfb53,
  'cardTextOutline': 0xfb54,
  'cards': 0xf638,
  'cardsClub': 0xf8cd,
  'cardsDiamond': 0xf8ce,
  'cardsHeart': 0xf8cf,
  'cardsOutline': 0xf639,
  'cardsPlayingOutline': 0xf63a,
  'cardsSpade': 0xf8d0,
  'cardsVariant': 0xf6c6,
  'carrot': 0xf10f,
  'carryOnBagCheck': 0xfd41,
  'cart': 0xf110,
  'cartArrowDown': 0xfd42,
  'cartArrowRight': 0xfc2a,
  'cartArrowUp': 0xfd43,
  'cartMinus': 0xfd44,
  'cartOff': 0xf66b,
  'cartOutline': 0xf111,
  'cartPlus': 0xf112,
  'cartRemove': 0xfd45,
  'caseSensitiveAlt': 0xf113,
  'cash': 0xf114,
  'cash100': 0xf115,
  'cashMarker': 0xfd94,
  'cashMultiple': 0xf116,
  'cashRefund': 0xfa9b,
  'cashRegister': 0xfcd0,
  'cashUsd': 0xf117,
  'cassette': 0xf9d3,
  'cast': 0xf118,
  'castConnected': 0xf119,
  'castEducation': 0xfe6d,
  'castOff': 0xf789,
  'castle': 0xf11a,
  'cat': 0xf11b,
  'cctv': 0xf7ad,
  'ceilingLight': 0xf768,
  'cellphone': 0xf11c,
  'cellphoneAndroid': 0xf11d,
  'cellphoneArrowDown': 0xf9d4,
  'cellphoneBasic': 0xf11e,
  'cellphoneDock': 0xf11f,
  'cellphoneErase': 0xf94c,
  'cellphoneIphone': 0xf120,
  'cellphoneKey': 0xf94d,
  'cellphoneLink': 0xf121,
  'cellphoneLinkOff': 0xf122,
  'cellphoneLock': 0xf94e,
  'cellphoneMessage': 0xf8d2,
  'cellphoneNfc': 0xfead,
  'cellphoneOff': 0xf94f,
  'cellphoneScreenshot': 0xfa34,
  'cellphoneSettings': 0xf123,
  'cellphoneSettingsVariant': 0xf950,
  'cellphoneSound': 0xf951,
  'cellphoneText': 0xf8d1,
  'cellphoneWireless': 0xf814,
  'celticCross': 0xfcd1,
  'certificate': 0xf124,
  'chairSchool': 0xf125,
  'charity': 0xfc2b,
  'chartArc': 0xf126,
  'chartAreaspline': 0xf127,
  'chartAreasplineVariant': 0xfeae,
  'chartBar': 0xf128,
  'chartBarStacked': 0xf769,
  'chartBellCurve': 0xfc2c,
  'chartBubble': 0xf5e3,
  'chartDonut': 0xf7ae,
  'chartDonutVariant': 0xf7af,
  'chartGantt': 0xf66c,
  'chartHistogram': 0xf129,
  'chartLine': 0xf12a,
  'chartLineStacked': 0xf76a,
  'chartLineVariant': 0xf7b0,
  'chartMultiline': 0xf8d3,
  'chartPie': 0xf12b,
  'chartScatterPlot': 0xfeaf,
  'chartScatterPlotHexbin': 0xf66d,
  'chartTimeline': 0xf66e,
  'chartTimelineVariant': 0xfeb0,
  'chartTree': 0xfeb1,
  'chat': 0xfb55,
  'chatAlert': 0xfb56,
  'chatOutline': 0xfefb,
  'chatProcessing': 0xfb57,
  'check': 0xf12c,
  'checkAll': 0xf12d,
  'checkBold': 0xfe6e,
  'checkBoxMultipleOutline': 0xfc2d,
  'checkBoxOutline': 0xfc2e,
  'checkCircle': 0xf5e0,
  'checkCircleOutline': 0xf5e1,
  'checkDecagram': 0xf790,
  'checkNetwork': 0xfc2f,
  'checkNetworkOutline': 0xfc30,
  'checkOutline': 0xf854,
  'checkUnderline': 0xfe70,
  'checkUnderlineCircle': 0xfe71,
  'checkUnderlineCircleOutline': 0xfe72,
  'checkbook': 0xfa9c,
  'checkboxBlank': 0xf12e,
  'checkboxBlankCircle': 0xf12f,
  'checkboxBlankCircleOutline': 0xf130,
  'checkboxBlankOutline': 0xf131,
  'checkboxIntermediate': 0xf855,
  'checkboxMarked': 0xf132,
  'checkboxMarkedCircle': 0xf133,
  'checkboxMarkedCircleOutline': 0xf134,
  'checkboxMarkedOutline': 0xf135,
  'checkboxMultipleBlank': 0xf136,
  'checkboxMultipleBlankCircle': 0xf63b,
  'checkboxMultipleBlankCircleOutline': 0xf63c,
  'checkboxMultipleBlankOutline': 0xf137,
  'checkboxMultipleMarked': 0xf138,
  'checkboxMultipleMarkedCircle': 0xf63d,
  'checkboxMultipleMarkedCircleOutline': 0xf63e,
  'checkboxMultipleMarkedOutline': 0xf139,
  'checkerboard': 0xf13a,
  'chefHat': 0xfb58,
  'chemicalWeapon': 0xf13b,
  'chessBishop': 0xf85b,
  'chessKing': 0xf856,
  'chessKnight': 0xf857,
  'chessPawn': 0xf858,
  'chessQueen': 0xf859,
  'chessRook': 0xf85a,
  'chevronDoubleDown': 0xf13c,
  'chevronDoubleLeft': 0xf13d,
  'chevronDoubleRight': 0xf13e,
  'chevronDoubleUp': 0xf13f,
  'chevronDown': 0xf140,
  'chevronDownBox': 0xf9d5,
  'chevronDownBoxOutline': 0xf9d6,
  'chevronDownCircle': 0xfb0b,
  'chevronDownCircleOutline': 0xfb0c,
  'chevronLeft': 0xf141,
  'chevronLeftBox': 0xf9d7,
  'chevronLeftBoxOutline': 0xf9d8,
  'chevronLeftCircle': 0xfb0d,
  'chevronLeftCircleOutline': 0xfb0e,
  'chevronRight': 0xf142,
  'chevronRightBox': 0xf9d9,
  'chevronRightBoxOutline': 0xf9da,
  'chevronRightCircle': 0xfb0f,
  'chevronRightCircleOutline': 0xfb10,
  'chevronTripleDown': 0xfd95,
  'chevronTripleLeft': 0xfd96,
  'chevronTripleRight': 0xfd97,
  'chevronTripleUp': 0xfd98,
  'chevronUp': 0xf143,
  'chevronUpBox': 0xf9db,
  'chevronUpBoxOutline': 0xf9dc,
  'chevronUpCircle': 0xfb11,
  'chevronUpCircleOutline': 0xfb12,
  'chiliHot': 0xf7b1,
  'chiliMedium': 0xf7b2,
  'chiliMild': 0xf7b3,
  'chip': 0xf61a,
  'christianity': 0xf952,
  'christianityOutline': 0xfcd2,
  'church': 0xf144,
  'circle': 0xf764,
  'circleDouble': 0xfeb2,
  'circleEditOutline': 0xf8d4,
  'circleExpand': 0xfeb3,
  'circleMedium': 0xf9dd,
  'circleOutline': 0xf765,
  'circleSlice1': 0xfa9d,
  'circleSlice2': 0xfa9e,
  'circleSlice3': 0xfa9f,
  'circleSlice4': 0xfaa0,
  'circleSlice5': 0xfaa1,
  'circleSlice6': 0xfaa2,
  'circleSlice7': 0xfaa3,
  'circleSlice8': 0xfaa4,
  'circleSmall': 0xf9de,
  'circularSaw': 0xfe73,
  'ciscoWebex': 0xf145,
  'city': 0xf146,
  'cityVariant': 0xfa35,
  'cityVariantOutline': 0xfa36,
  'clipboard': 0xf147,
  'clipboardAccount': 0xf148,
  'clipboardAccountOutline': 0xfc31,
  'clipboardAlert': 0xf149,
  'clipboardAlertOutline': 0xfcd3,
  'clipboardArrowDown': 0xf14a,
  'clipboardArrowDownOutline': 0xfc32,
  'clipboardArrowLeft': 0xf14b,
  'clipboardArrowLeftOutline': 0xfcd4,
  'clipboardArrowRight': 0xfcd5,
  'clipboardArrowRightOutline': 0xfcd6,
  'clipboardArrowUp': 0xfc33,
  'clipboardArrowUpOutline': 0xfc34,
  'clipboardCheck': 0xf14c,
  'clipboardCheckOutline': 0xf8a7,
  'clipboardFlow': 0xf6c7,
  'clipboardOutline': 0xf14d,
  'clipboardPlay': 0xfc35,
  'clipboardPlayOutline': 0xfc36,
  'clipboardPlus': 0xf750,
  'clipboardPulse': 0xf85c,
  'clipboardPulseOutline': 0xf85d,
  'clipboardText': 0xf14e,
  'clipboardTextOutline': 0xfa37,
  'clipboardTextPlay': 0xfc37,
  'clipboardTextPlayOutline': 0xfc38,
  'clippy': 0xf14f,
  'clock': 0xf953,
  'clockAlert': 0xf954,
  'clockAlertOutline': 0xf5ce,
  'clockDigital': 0xfeb4,
  'clockEnd': 0xf151,
  'clockFast': 0xf152,
  'clockIn': 0xf153,
  'clockOut': 0xf154,
  'clockOutline': 0xf150,
  'clockStart': 0xf155,
  'close': 0xf156,
  'closeBox': 0xf157,
  'closeBoxMultiple': 0xfc39,
  'closeBoxMultipleOutline': 0xfc3a,
  'closeBoxOutline': 0xf158,
  'closeCircle': 0xf159,
  'closeCircleOutline': 0xf15a,
  'closeNetwork': 0xf15b,
  'closeNetworkOutline': 0xfc3b,
  'closeOctagon': 0xf15c,
  'closeOctagonOutline': 0xf15d,
  'closeOutline': 0xf6c8,
  'closedCaption': 0xf15e,
  'closedCaptionOutline': 0xfd99,
  'cloud': 0xf15f,
  'cloudAlert': 0xf9df,
  'cloudBraces': 0xf7b4,
  'cloudCheck': 0xf160,
  'cloudCircle': 0xf161,
  'cloudDownload': 0xf162,
  'cloudDownloadOutline': 0xfb59,
  'cloudOffOutline': 0xf164,
  'cloudOutline': 0xf163,
  'cloudPrint': 0xf165,
  'cloudPrintOutline': 0xf166,
  'cloudQuestion': 0xfa38,
  'cloudSearch': 0xf955,
  'cloudSearchOutline': 0xf956,
  'cloudSync': 0xf63f,
  'cloudTags': 0xf7b5,
  'cloudUpload': 0xf167,
  'cloudUploadOutline': 0xfb5a,
  'clover': 0xf815,
  'codeArray': 0xf168,
  'codeBraces': 0xf169,
  'codeBrackets': 0xf16a,
  'codeEqual': 0xf16b,
  'codeGreaterThan': 0xf16c,
  'codeGreaterThanOrEqual': 0xf16d,
  'codeLessThan': 0xf16e,
  'codeLessThanOrEqual': 0xf16f,
  'codeNotEqual': 0xf170,
  'codeNotEqualVariant': 0xf171,
  'codeParentheses': 0xf172,
  'codeString': 0xf173,
  'codeTags': 0xf174,
  'codeTagsCheck': 0xf693,
  'codepen': 0xf175,
  'coffee': 0xf176,
  'coffeeOutline': 0xf6c9,
  'coffeeToGo': 0xf177,
  'coffin': 0xfb5b,
  'cogs': 0xf8d5,
  'coin': 0xf178,
  'coins': 0xf694,
  'collage': 0xf640,
  'collapseAll': 0xfaa5,
  'collapseAllOutline': 0xfaa6,
  'colorHelper': 0xf179,
  'comma': 0xfe74,
  'commaBox': 0xfe75,
  'commaBoxOutline': 0xfe76,
  'commaCircle': 0xfe77,
  'commaCircleOutline': 0xfe78,
  'comment': 0xf17a,
  'commentAccount': 0xf17b,
  'commentAccountOutline': 0xf17c,
  'commentAlert': 0xf17d,
  'commentAlertOutline': 0xf17e,
  'commentArrowLeft': 0xf9e0,
  'commentArrowLeftOutline': 0xf9e1,
  'commentArrowRight': 0xf9e2,
  'commentArrowRightOutline': 0xf9e3,
  'commentCheck': 0xf17f,
  'commentCheckOutline': 0xf180,
  'commentEye': 0xfa39,
  'commentEyeOutline': 0xfa3a,
  'commentMultiple': 0xf85e,
  'commentMultipleOutline': 0xf181,
  'commentOutline': 0xf182,
  'commentPlus': 0xf9e4,
  'commentPlusOutline': 0xf183,
  'commentProcessing': 0xf184,
  'commentProcessingOutline': 0xf185,
  'commentQuestion': 0xf816,
  'commentQuestionOutline': 0xf186,
  'commentRemove': 0xf5de,
  'commentRemoveOutline': 0xf187,
  'commentSearch': 0xfa3b,
  'commentSearchOutline': 0xfa3c,
  'commentText': 0xf188,
  'commentTextMultiple': 0xf85f,
  'commentTextMultipleOutline': 0xf860,
  'commentTextOutline': 0xf189,
  'compare': 0xf18a,
  'compass': 0xf18b,
  'compassOff': 0xfb5c,
  'compassOffOutline': 0xfb5d,
  'compassOutline': 0xf18c,
  'console': 0xf18d,
  'consoleLine': 0xf7b6,
  'consoleNetwork': 0xf8a8,
  'consoleNetworkOutline': 0xfc3c,
  'contactMail': 0xf18e,
  'contactMailOutline': 0xfeb5,
  'contactPhone': 0xfeb6,
  'contactPhoneOutline': 0xfeb7,
  'contactlessPayment': 0xfd46,
  'contacts': 0xf6ca,
  'contain': 0xfa3d,
  'containEnd': 0xfa3e,
  'containStart': 0xfa3f,
  'contentCopy': 0xf18f,
  'contentCut': 0xf190,
  'contentDuplicate': 0xf191,
  'contentPaste': 0xf192,
  'contentSave': 0xf193,
  'contentSaveAll': 0xf194,
  'contentSaveEdit': 0xfcd7,
  'contentSaveEditOutline': 0xfcd8,
  'contentSaveMove': 0xfe79,
  'contentSaveMoveOutline': 0xfe7a,
  'contentSaveOutline': 0xf817,
  'contentSaveSettings': 0xf61b,
  'contentSaveSettingsOutline': 0xfb13,
  'contrast': 0xf195,
  'contrastBox': 0xf196,
  'contrastCircle': 0xf197,
  'controllerClassic': 0xfb5e,
  'controllerClassicOutline': 0xfb5f,
  'cookie': 0xf198,
  'copyright': 0xf5e6,
  'cordova': 0xf957,
  'corn': 0xf7b7,
  'counter': 0xf199,
  'cow': 0xf19a,
  'cowboy': 0xfeb8,
  'cpu32Bit': 0xfefc,
  'cpu64Bit': 0xfefd,
  'crane': 0xf861,
  'creation': 0xf1c9,
  'creativeCommons': 0xfd47,
  'creditCard': 0xf19b,
  'creditCardClock': 0xfefe,
  'creditCardClockOutline': 0xfeff,
  'creditCardMarker': 0xfd9a,
  'creditCardMultiple': 0xf19c,
  'creditCardOff': 0xf5e4,
  'creditCardPlus': 0xf675,
  'creditCardRefund': 0xfaa7,
  'creditCardScan': 0xf19d,
  'creditCardSettings': 0xf8d6,
  'creditCardWireless': 0xfd48,
  'cricket': 0xfd49,
  'crop': 0xf19e,
  'cropFree': 0xf19f,
  'cropLandscape': 0xf1a0,
  'cropPortrait': 0xf1a1,
  'cropRotate': 0xf695,
  'cropSquare': 0xf1a2,
  'crosshairs': 0xf1a3,
  'crosshairsGps': 0xf1a4,
  'crown': 0xf1a5,
  'cryengine': 0xf958,
  'crystalBall': 0xfb14,
  'cube': 0xf1a6,
  'cubeOutline': 0xf1a7,
  'cubeScan': 0xfb60,
  'cubeSend': 0xf1a8,
  'cubeUnfolded': 0xf1a9,
  'cup': 0xf1aa,
  'cupOff': 0xf5e5,
  'cupWater': 0xf1ab,
  'cupcake': 0xf959,
  'curling': 0xf862,
  'currencyBdt': 0xf863,
  'currencyBrl': 0xfb61,
  'currencyBtc': 0xf1ac,
  'currencyChf': 0xf7b8,
  'currencyCny': 0xf7b9,
  'currencyEth': 0xf7ba,
  'currencyEur': 0xf1ad,
  'currencyGbp': 0xf1ae,
  'currencyIls': 0xfc3d,
  'currencyInr': 0xf1af,
  'currencyJpy': 0xf7bb,
  'currencyKrw': 0xf7bc,
  'currencyKzt': 0xf864,
  'currencyNgn': 0xf1b0,
  'currencyPhp': 0xf9e5,
  'currencyRial': 0xfeb9,
  'currencyRub': 0xf1b1,
  'currencySign': 0xf7bd,
  'currencyTry': 0xf1b2,
  'currencyTwd': 0xf7be,
  'currencyUsd': 0xf1b3,
  'currencyUsdOff': 0xf679,
  'currentAc': 0xf95a,
  'currentDc': 0xf95b,
  'cursorDefault': 0xf1b4,
  'cursorDefaultClick': 0xfcd9,
  'cursorDefaultClickOutline': 0xfcda,
  'cursorDefaultOutline': 0xf1b5,
  'cursorMove': 0xf1b6,
  'cursorPointer': 0xf1b7,
  'cursorText': 0xf5e7,
  'database': 0xf1b8,
  'databaseCheck': 0xfaa8,
  'databaseEdit': 0xfb62,
  'databaseExport': 0xf95d,
  'databaseImport': 0xf95c,
  'databaseLock': 0xfaa9,
  'databaseMinus': 0xf1b9,
  'databasePlus': 0xf1ba,
  'databaseRefresh': 0xfcdb,
  'databaseRemove': 0xfcdc,
  'databaseSearch': 0xf865,
  'databaseSettings': 0xfcdd,
  'deathStar': 0xf8d7,
  'deathStarVariant': 0xf8d8,
  'deathlyHallows': 0xfb63,
  'debian': 0xf8d9,
  'debugStepInto': 0xf1bb,
  'debugStepOut': 0xf1bc,
  'debugStepOver': 0xf1bd,
  'decagram': 0xf76b,
  'decagramOutline': 0xf76c,
  'decimalDecrease': 0xf1be,
  'decimalIncrease': 0xf1bf,
  'delete': 0xf1c0,
  'deleteCircle': 0xf682,
  'deleteCircleOutline': 0xfb64,
  'deleteEmpty': 0xf6cb,
  'deleteEmptyOutline': 0xfeba,
  'deleteForever': 0xf5e8,
  'deleteForeverOutline': 0xfb65,
  'deleteOutline': 0xf9e6,
  'deleteRestore': 0xf818,
  'deleteSweep': 0xf5e9,
  'deleteSweepOutline': 0xfc3e,
  'deleteVariant': 0xf1c1,
  'delta': 0xf1c2,
  'deskLamp': 0xf95e,
  'deskphone': 0xf1c3,
  'desktopClassic': 0xf7bf,
  'desktopMac': 0xf1c4,
  'desktopMacDashboard': 0xf9e7,
  'desktopTower': 0xf1c5,
  'desktopTowerMonitor': 0xfaaa,
  'details': 0xf1c6,
  'devTo': 0xfd4a,
  'developerBoard': 0xf696,
  'deviantart': 0xf1c7,
  'dialpad': 0xf61c,
  'diameter': 0xfc3f,
  'diameterOutline': 0xfc40,
  'diameterVariant': 0xfc41,
  'diamond': 0xfb66,
  'diamondOutline': 0xfb67,
  'diamondStone': 0xf1c8,
  'dice1': 0xf1ca,
  'dice2': 0xf1cb,
  'dice3': 0xf1cc,
  'dice4': 0xf1cd,
  'dice5': 0xf1ce,
  'dice6': 0xf1cf,
  'diceD10': 0xf76e,
  'diceD12': 0xf866,
  'diceD20': 0xf5ea,
  'diceD4': 0xf5eb,
  'diceD6': 0xf5ec,
  'diceD8': 0xf5ed,
  'diceMultiple': 0xf76d,
  'dictionary': 0xf61d,
  'dipSwitch': 0xf7c0,
  'directions': 0xf1d0,
  'directionsFork': 0xf641,
  'disc': 0xf5ee,
  'discAlert': 0xf1d1,
  'discPlayer': 0xf95f,
  'discord': 0xf66f,
  'dishwasher': 0xfaab,
  'disqus': 0xf1d2,
  'disqusOutline': 0xf1d3,
  'divingFlippers': 0xfd9b,
  'divingHelmet': 0xfd9c,
  'divingScuba': 0xfd9d,
  'divingScubaFlag': 0xfd9e,
  'divingScubaTank': 0xfd9f,
  'divingScubaTankMultiple': 0xfda0,
  'divingSnorkel': 0xfda1,
  'division': 0xf1d4,
  'divisionBox': 0xf1d5,
  'dlna': 0xfa40,
  'dna': 0xf683,
  'dns': 0xf1d6,
  'dnsOutline': 0xfb68,
  'doNotDisturb': 0xf697,
  'doNotDisturbOff': 0xf698,
  'docker': 0xf867,
  'doctor': 0xfa41,
  'dog': 0xfa42,
  'dogService': 0xfaac,
  'dogSide': 0xfa43,
  'dolby': 0xf6b2,
  'dolly': 0xfebb,
  'domain': 0xf1d7,
  'domainOff': 0xfd4b,
  'donkey': 0xf7c1,
  'door': 0xf819,
  'doorClosed': 0xf81a,
  'doorOpen': 0xf81b,
  'doorbellVideo': 0xf868,
  'dotNet': 0xfaad,
  'dotsHorizontal': 0xf1d8,
  'dotsHorizontalCircle': 0xf7c2,
  'dotsHorizontalCircleOutline': 0xfb69,
  'dotsVertical': 0xf1d9,
  'dotsVerticalCircle': 0xf7c3,
  'dotsVerticalCircleOutline': 0xfb6a,
  'douban': 0xf699,
  'download': 0xf1da,
  'downloadMultiple': 0xf9e8,
  'downloadNetwork': 0xf6f3,
  'downloadNetworkOutline': 0xfc42,
  'downloadOutline': 0xfb6b,
  'drag': 0xf1db,
  'dragHorizontal': 0xf1dc,
  'dragVariant': 0xfb6c,
  'dragVertical': 0xf1dd,
  'dramaMasks': 0xfcde,
  'drawing': 0xf1de,
  'drawingBox': 0xf1df,
  'dribbble': 0xf1e0,
  'dribbbleBox': 0xf1e1,
  'drone': 0xf1e2,
  'dropbox': 0xf1e3,
  'drupal': 0xf1e4,
  'duck': 0xf1e5,
  'dumbbell': 0xf1e6,
  'dumpTruck': 0xfc43,
  'earHearing': 0xf7c4,
  'earHearingOff': 0xfa44,
  'earth': 0xf1e7,
  'earthBox': 0xf6cc,
  'earthBoxOff': 0xf6cd,
  'earthOff': 0xf1e8,
  'edge': 0xf1e9,
  'egg': 0xfaae,
  'eggEaster': 0xfaaf,
  'eightTrack': 0xf9e9,
  'eject': 0xf1ea,
  'ejectOutline': 0xfb6d,
  'electricSwitch': 0xfebc,
  'elephant': 0xf7c5,
  'elevationDecline': 0xf1eb,
  'elevationRise': 0xf1ec,
  'elevator': 0xf1ed,
  'ellipse': 0xfebd,
  'ellipseOutline': 0xfebe,
  'email': 0xf1ee,
  'emailAlert': 0xf6ce,
  'emailBox': 0xfcdf,
  'emailCheck': 0xfab0,
  'emailCheckOutline': 0xfab1,
  'emailEdit': 0xff00,
  'emailEditOutline': 0xff01,
  'emailLock': 0xf1f1,
  'emailMarkAsUnread': 0xfb6e,
  'emailMinus': 0xff02,
  'emailMinusOutline': 0xff03,
  'emailMultiple': 0xff04,
  'emailMultipleOutline': 0xff05,
  'emailOpen': 0xf1ef,
  'emailOpenMultiple': 0xff06,
  'emailOpenMultipleOutline': 0xff07,
  'emailOpenOutline': 0xf5ef,
  'emailOutline': 0xf1f0,
  'emailPlus': 0xf9ea,
  'emailPlusOutline': 0xf9eb,
  'emailSearch': 0xf960,
  'emailSearchOutline': 0xf961,
  'emailVariant': 0xf5f0,
  'ember': 0xfb15,
  'emby': 0xf6b3,
  'emoticon': 0xfc44,
  'emoticonAngry': 0xfc45,
  'emoticonAngryOutline': 0xfc46,
  'emoticonCool': 0xfc47,
  'emoticonCoolOutline': 0xf1f3,
  'emoticonCry': 0xfc48,
  'emoticonCryOutline': 0xfc49,
  'emoticonDead': 0xfc4a,
  'emoticonDeadOutline': 0xf69a,
  'emoticonDevil': 0xfc4b,
  'emoticonDevilOutline': 0xf1f4,
  'emoticonExcited': 0xfc4c,
  'emoticonExcitedOutline': 0xf69b,
  'emoticonHappy': 0xfc4d,
  'emoticonHappyOutline': 0xf1f5,
  'emoticonKiss': 0xfc4e,
  'emoticonKissOutline': 0xfc4f,
  'emoticonNeutral': 0xfc50,
  'emoticonNeutralOutline': 0xf1f6,
  'emoticonOutline': 0xf1f2,
  'emoticonPoop': 0xf1f7,
  'emoticonPoopOutline': 0xfc51,
  'emoticonSad': 0xfc52,
  'emoticonSadOutline': 0xf1f8,
  'emoticonTongue': 0xf1f9,
  'emoticonTongueOutline': 0xfc53,
  'emoticonWink': 0xfc54,
  'emoticonWinkOutline': 0xfc55,
  'engine': 0xf1fa,
  'engineOff': 0xfa45,
  'engineOffOutline': 0xfa46,
  'engineOutline': 0xf1fb,
  'equal': 0xf1fc,
  'equalBox': 0xf1fd,
  'equalizer': 0xfebf,
  'equalizerOutline': 0xfec0,
  'eraser': 0xf1fe,
  'eraserVariant': 0xf642,
  'escalator': 0xf1ff,
  'eslint': 0xfc56,
  'et': 0xfab2,
  'ethereum': 0xf869,
  'ethernet': 0xf200,
  'ethernetCable': 0xf201,
  'ethernetCableOff': 0xf202,
  'etsy': 0xf203,
  'evStation': 0xf5f1,
  'eventbrite': 0xf7c6,
  'evernote': 0xf204,
  'exclamation': 0xf205,
  'exitRun': 0xfa47,
  'exitToApp': 0xf206,
  'expandAll': 0xfab3,
  'expandAllOutline': 0xfab4,
  'exponent': 0xf962,
  'exponentBox': 0xf963,
  'export': 0xf207,
  'exportVariant': 0xfb6f,
  'eye': 0xf208,
  'eyeCheck': 0xfce0,
  'eyeCheckOutline': 0xfce1,
  'eyeCircle': 0xfb70,
  'eyeCircleOutline': 0xfb71,
  'eyeOff': 0xf209,
  'eyeOffOutline': 0xf6d0,
  'eyeOutline': 0xf6cf,
  'eyePlus': 0xf86a,
  'eyePlusOutline': 0xf86b,
  'eyeSettings': 0xf86c,
  'eyeSettingsOutline': 0xf86d,
  'eyedropper': 0xf20a,
  'eyedropperVariant': 0xf20b,
  'face': 0xf643,
  'faceAgent': 0xfd4c,
  'faceOutline': 0xfb72,
  'faceProfile': 0xf644,
  'faceRecognition': 0xfc57,
  'facebook': 0xf20c,
  'facebookBox': 0xf20d,
  'facebookMessenger': 0xf20e,
  'facebookWorkplace': 0xfb16,
  'factoryIcon': 0xf20f,
  'fan': 0xf210,
  'fanOff': 0xf81c,
  'fastForward': 0xf211,
  'fastForward10': 0xfd4d,
  'fastForward30': 0xfce2,
  'fastForwardOutline': 0xf6d1,
  'fax': 0xf212,
  'feather': 0xf6d2,
  'featureSearch': 0xfa48,
  'featureSearchOutline': 0xfa49,
  'fedora': 0xf8da,
  'ferrisWheel': 0xfec1,
  'ferry': 0xf213,
  'file': 0xf214,
  'fileAccount': 0xf73a,
  'fileAlert': 0xfa4a,
  'fileAlertOutline': 0xfa4b,
  'fileCabinet': 0xfab5,
  'fileCad': 0xff08,
  'fileCadBox': 0xff09,
  'fileCancel': 0xfda2,
  'fileCancelOutline': 0xfda3,
  'fileChart': 0xf215,
  'fileCheck': 0xf216,
  'fileCheckOutline': 0xfe7b,
  'fileCloud': 0xf217,
  'fileCompare': 0xf8a9,
  'fileDelimited': 0xf218,
  'fileDelimitedOutline': 0xfec2,
  'fileDocument': 0xf219,
  'fileDocumentBox': 0xf21a,
  'fileDocumentBoxCheck': 0xfec3,
  'fileDocumentBoxCheckOutline': 0xfec4,
  'fileDocumentBoxMinus': 0xfec5,
  'fileDocumentBoxMinusOutline': 0xfec6,
  'fileDocumentBoxMultiple': 0xfab6,
  'fileDocumentBoxMultipleOutline': 0xfab7,
  'fileDocumentBoxOutline': 0xf9ec,
  'fileDocumentBoxPlus': 0xfec7,
  'fileDocumentBoxPlusOutline': 0xfec8,
  'fileDocumentBoxRemove': 0xfec9,
  'fileDocumentBoxRemoveOutline': 0xfeca,
  'fileDocumentBoxSearch': 0xfecb,
  'fileDocumentBoxSearchOutline': 0xfecc,
  'fileDocumentEdit': 0xfda4,
  'fileDocumentEditOutline': 0xfda5,
  'fileDocumentOutline': 0xf9ed,
  'fileDownload': 0xf964,
  'fileDownloadOutline': 0xf965,
  'fileExcel': 0xf21b,
  'fileExcelBox': 0xf21c,
  'fileExport': 0xf21d,
  'fileEye': 0xfda6,
  'fileEyeOutline': 0xfda7,
  'fileFind': 0xf21e,
  'fileFindOutline': 0xfb73,
  'fileHidden': 0xf613,
  'fileImage': 0xf21f,
  'fileImageOutline': 0xfecd,
  'fileImport': 0xf220,
  'fileLock': 0xf221,
  'fileMove': 0xfab8,
  'fileMultiple': 0xf222,
  'fileMusic': 0xf223,
  'fileMusicOutline': 0xfe7c,
  'fileOutline': 0xf224,
  'filePdf': 0xf225,
  'filePdfBox': 0xf226,
  'filePdfOutline': 0xfe7d,
  'filePercent': 0xf81d,
  'filePlus': 0xf751,
  'filePlusOutline': 0xff0a,
  'filePowerpoint': 0xf227,
  'filePowerpointBox': 0xf228,
  'filePresentationBox': 0xf229,
  'fileQuestion': 0xf86e,
  'fileRemove': 0xfb74,
  'fileReplace': 0xfb17,
  'fileReplaceOutline': 0xfb18,
  'fileRestore': 0xf670,
  'fileSearch': 0xfc58,
  'fileSearchOutline': 0xfc59,
  'fileSend': 0xf22a,
  'fileTable': 0xfc5a,
  'fileTableOutline': 0xfc5b,
  'fileTree': 0xf645,
  'fileUndo': 0xf8db,
  'fileUpload': 0xfa4c,
  'fileUploadOutline': 0xfa4d,
  'fileVideo': 0xf22b,
  'fileVideoOutline': 0xfe10,
  'fileWord': 0xf22c,
  'fileWordBox': 0xf22d,
  'fileXml': 0xf22e,
  'film': 0xf22f,
  'filmstrip': 0xf230,
  'filmstripOff': 0xf231,
  'filter': 0xf232,
  'filterMinus': 0xff0b,
  'filterMinusOutline': 0xff0c,
  'filterOutline': 0xf233,
  'filterPlus': 0xff0d,
  'filterPlusOutline': 0xff0e,
  'filterRemove': 0xf234,
  'filterRemoveOutline': 0xf235,
  'filterVariant': 0xf236,
  'finance': 0xf81e,
  'findReplace': 0xf6d3,
  'fingerprint': 0xf237,
  'fingerprintOff': 0xfece,
  'fire': 0xf238,
  'fireExtinguisher': 0xff0f,
  'fireTruck': 0xf8aa,
  'firebase': 0xf966,
  'firefox': 0xf239,
  'fireplace': 0xfe11,
  'fireplaceOff': 0xfe12,
  'firework': 0xfe13,
  'fish': 0xf23a,
  'fishbowl': 0xff10,
  'fishbowlOutline': 0xff11,
  'fitToPage': 0xff12,
  'fitToPageOutline': 0xff13,
  'flag': 0xf23b,
  'flagCheckered': 0xf23c,
  'flagMinus': 0xfb75,
  'flagOutline': 0xf23d,
  'flagPlus': 0xfb76,
  'flagRemove': 0xfb77,
  'flagTriangle': 0xf23f,
  'flagVariant': 0xf240,
  'flagVariantOutline': 0xf23e,
  'flare': 0xfd4e,
  'flash': 0xf241,
  'flashAlert': 0xff14,
  'flashAlertOutline': 0xff15,
  'flashAuto': 0xf242,
  'flashCircle': 0xf81f,
  'flashOff': 0xf243,
  'flashOutline': 0xf6d4,
  'flashRedEye': 0xf67a,
  'flashlight': 0xf244,
  'flashlightOff': 0xf245,
  'flask': 0xf093,
  'flaskEmpty': 0xf094,
  'flaskEmptyOutline': 0xf095,
  'flaskOutline': 0xf096,
  'flattr': 0xf246,
  'flickr': 0xfce3,
  'flipToBack': 0xf247,
  'flipToFront': 0xf248,
  'floorLamp': 0xf8dc,
  'floorPlan': 0xf820,
  'floppy': 0xf249,
  'floppyVariant': 0xf9ee,
  'flower': 0xf24a,
  'flowerOutline': 0xf9ef,
  'flowerPoppy': 0xfce4,
  'flowerTulip': 0xf9f0,
  'flowerTulipOutline': 0xf9f1,
  'folder': 0xf24b,
  'folderAccount': 0xf24c,
  'folderAccountOutline': 0xfb78,
  'folderAlert': 0xfda8,
  'folderAlertOutline': 0xfda9,
  'folderClock': 0xfab9,
  'folderClockOutline': 0xfaba,
  'folderDownload': 0xf24d,
  'folderEdit': 0xf8dd,
  'folderEditOutline': 0xfdaa,
  'folderGoogleDrive': 0xf24e,
  'folderImage': 0xf24f,
  'folderKey': 0xf8ab,
  'folderKeyNetwork': 0xf8ac,
  'folderKeyNetworkOutline': 0xfc5c,
  'folderLock': 0xf250,
  'folderLockOpen': 0xf251,
  'folderMove': 0xf252,
  'folderMultiple': 0xf253,
  'folderMultipleImage': 0xf254,
  'folderMultipleOutline': 0xf255,
  'folderNetwork': 0xf86f,
  'folderNetworkOutline': 0xfc5d,
  'folderOpen': 0xf76f,
  'folderOpenOutline': 0xfdab,
  'folderOutline': 0xf256,
  'folderPlus': 0xf257,
  'folderPlusOutline': 0xfb79,
  'folderPound': 0xfce5,
  'folderPoundOutline': 0xfce6,
  'folderRemove': 0xf258,
  'folderRemoveOutline': 0xfb7a,
  'folderSearch': 0xf967,
  'folderSearchOutline': 0xf968,
  'folderStar': 0xf69c,
  'folderStarOutline': 0xfb7b,
  'folderSync': 0xfce7,
  'folderSyncOutline': 0xfce8,
  'folderText': 0xfc5e,
  'folderTextOutline': 0xfc5f,
  'folderUpload': 0xf259,
  'fontAwesome': 0xf03a,
  'food': 0xf25a,
  'foodApple': 0xf25b,
  'foodAppleOutline': 0xfc60,
  'foodCroissant': 0xf7c7,
  'foodForkDrink': 0xf5f2,
  'foodOff': 0xf5f3,
  'foodVariant': 0xf25c,
  'football': 0xf25d,
  'footballAustralian': 0xf25e,
  'footballHelmet': 0xf25f,
  'forklift': 0xf7c8,
  'formatAlignBottom': 0xf752,
  'formatAlignCenter': 0xf260,
  'formatAlignJustify': 0xf261,
  'formatAlignLeft': 0xf262,
  'formatAlignMiddle': 0xf753,
  'formatAlignRight': 0xf263,
  'formatAlignTop': 0xf754,
  'formatAnnotationMinus': 0xfabb,
  'formatAnnotationPlus': 0xf646,
  'formatBold': 0xf264,
  'formatClear': 0xf265,
  'formatColorFill': 0xf266,
  'formatColorHighlight': 0xfe14,
  'formatColorText': 0xf69d,
  'formatColumns': 0xf8de,
  'formatFloatCenter': 0xf267,
  'formatFloatLeft': 0xf268,
  'formatFloatNone': 0xf269,
  'formatFloatRight': 0xf26a,
  'formatFont': 0xf6d5,
  'formatFontSizeDecrease': 0xf9f2,
  'formatFontSizeIncrease': 0xf9f3,
  'formatHeader1': 0xf26b,
  'formatHeader2': 0xf26c,
  'formatHeader3': 0xf26d,
  'formatHeader4': 0xf26e,
  'formatHeader5': 0xf26f,
  'formatHeader6': 0xf270,
  'formatHeaderDecrease': 0xf271,
  'formatHeaderEqual': 0xf272,
  'formatHeaderIncrease': 0xf273,
  'formatHeaderPound': 0xf274,
  'formatHorizontalAlignCenter': 0xf61e,
  'formatHorizontalAlignLeft': 0xf61f,
  'formatHorizontalAlignRight': 0xf620,
  'formatIndentDecrease': 0xf275,
  'formatIndentIncrease': 0xf276,
  'formatItalic': 0xf277,
  'formatLetterCase': 0xfb19,
  'formatLetterCaseLower': 0xfb1a,
  'formatLetterCaseUpper': 0xfb1b,
  'formatLineSpacing': 0xf278,
  'formatLineStyle': 0xf5c8,
  'formatLineWeight': 0xf5c9,
  'formatListBulleted': 0xf279,
  'formatListBulletedSquare': 0xfdac,
  'formatListBulletedType': 0xf27a,
  'formatListCheckbox': 0xf969,
  'formatListChecks': 0xf755,
  'formatListNumbered': 0xf27b,
  'formatListNumberedRtl': 0xfce9,
  'formatListTriangle': 0xfecf,
  'formatOverline': 0xfed0,
  'formatPageBreak': 0xf6d6,
  'formatPaint': 0xf27c,
  'formatParagraph': 0xf27d,
  'formatPilcrow': 0xf6d7,
  'formatQuoteClose': 0xf27e,
  'formatQuoteOpen': 0xf756,
  'formatRotate90': 0xf6a9,
  'formatSection': 0xf69e,
  'formatSize': 0xf27f,
  'formatStrikethrough': 0xf280,
  'formatStrikethroughVariant': 0xf281,
  'formatSubscript': 0xf282,
  'formatSuperscript': 0xf283,
  'formatText': 0xf284,
  'formatTextRotationDown': 0xfd4f,
  'formatTextRotationNone': 0xfd50,
  'formatTextVariant': 0xfe15,
  'formatTextWrappingClip': 0xfcea,
  'formatTextWrappingOverflow': 0xfceb,
  'formatTextWrappingWrap': 0xfcec,
  'formatTextbox': 0xfced,
  'formatTextdirectionLToR': 0xf285,
  'formatTextdirectionRToL': 0xf286,
  'formatTitle': 0xf5f4,
  'formatUnderline': 0xf287,
  'formatVerticalAlignBottom': 0xf621,
  'formatVerticalAlignCenter': 0xf622,
  'formatVerticalAlignTop': 0xf623,
  'formatWrapInline': 0xf288,
  'formatWrapSquare': 0xf289,
  'formatWrapTight': 0xf28a,
  'formatWrapTopBottom': 0xf28b,
  'forum': 0xf28c,
  'forumOutline': 0xf821,
  'forward': 0xf28d,
  'forwardburger': 0xfd51,
  'fountain': 0xf96a,
  'fountainPen': 0xfcee,
  'fountainPenTip': 0xfcef,
  'foursquare': 0xf28e,
  'freebsd': 0xf8df,
  'frequentlyAskedQuestions': 0xfed1,
  'fridge': 0xf290,
  'fridgeBottom': 0xf292,
  'fridgeOutline': 0xf28f,
  'fridgeTop': 0xf291,
  'fuel': 0xf7c9,
  'fullscreen': 0xf293,
  'fullscreenExit': 0xf294,
  'function': 0xf295,
  'functionVariant': 0xf870,
  'fuse': 0xfc61,
  'fuseBlade': 0xfc62,
  'gamepad': 0xf296,
  'gamepadCircle': 0xfe16,
  'gamepadCircleDown': 0xfe17,
  'gamepadCircleLeft': 0xfe18,
  'gamepadCircleOutline': 0xfe19,
  'gamepadCircleRight': 0xfe1a,
  'gamepadCircleUp': 0xfe1b,
  'gamepadDown': 0xfe1c,
  'gamepadLeft': 0xfe1d,
  'gamepadRight': 0xfe1e,
  'gamepadRound': 0xfe1f,
  'gamepadRoundDown': 0xfe7e,
  'gamepadRoundLeft': 0xfe7f,
  'gamepadRoundOutline': 0xfe80,
  'gamepadRoundRight': 0xfe81,
  'gamepadRoundUp': 0xfe82,
  'gamepadSquare': 0xfed2,
  'gamepadSquareOutline': 0xfed3,
  'gamepadUp': 0xfe83,
  'gamepadVariant': 0xf297,
  'gamepadVariantOutline': 0xfed4,
  'gantryCrane': 0xfdad,
  'garage': 0xf6d8,
  'garageAlert': 0xf871,
  'garageOpen': 0xf6d9,
  'gasCylinder': 0xf647,
  'gasStation': 0xf298,
  'gasStationOutline': 0xfed5,
  'gate': 0xf299,
  'gateAnd': 0xf8e0,
  'gateNand': 0xf8e1,
  'gateNor': 0xf8e2,
  'gateNot': 0xf8e3,
  'gateOr': 0xf8e4,
  'gateXnor': 0xf8e5,
  'gateXor': 0xf8e6,
  'gatsby': 0xfe84,
  'gauge': 0xf29a,
  'gaugeEmpty': 0xf872,
  'gaugeFull': 0xf873,
  'gaugeLow': 0xf874,
  'gavel': 0xf29b,
  'genderFemale': 0xf29c,
  'genderMale': 0xf29d,
  'genderMaleFemale': 0xf29e,
  'genderTransgender': 0xf29f,
  'gentoo': 0xf8e7,
  'gesture': 0xf7ca,
  'gestureDoubleTap': 0xf73b,
  'gesturePinch': 0xfabc,
  'gestureSpread': 0xfabd,
  'gestureSwipe': 0xfd52,
  'gestureSwipeDown': 0xf73c,
  'gestureSwipeHorizontal': 0xfabe,
  'gestureSwipeLeft': 0xf73d,
  'gestureSwipeRight': 0xf73e,
  'gestureSwipeUp': 0xf73f,
  'gestureSwipeVertical': 0xfabf,
  'gestureTap': 0xf740,
  'gestureTapHold': 0xfd53,
  'gestureTwoDoubleTap': 0xf741,
  'gestureTwoTap': 0xf742,
  'ghost': 0xf2a0,
  'ghostOff': 0xf9f4,
  'gif': 0xfd54,
  'gift': 0xfe85,
  'giftOutline': 0xf2a1,
  'git': 0xf2a2,
  'githubBox': 0xf2a3,
  'githubCircle': 0xf2a4,
  'githubFace': 0xf6da,
  'gitlab': 0xfb7c,
  'glassCocktail': 0xf356,
  'glassFlute': 0xf2a5,
  'glassMug': 0xf2a6,
  'glassStange': 0xf2a7,
  'glassTulip': 0xf2a8,
  'glassWine': 0xf875,
  'glassdoor': 0xf2a9,
  'glasses': 0xf2aa,
  'globeModel': 0xf8e8,
  'gmail': 0xf2ab,
  'gnome': 0xf2ac,
  'goKart': 0xfd55,
  'goKartTrack': 0xfd56,
  'gog': 0xfb7d,
  'golf': 0xf822,
  'gondola': 0xf685,
  'goodreads': 0xfd57,
  'google': 0xf2ad,
  'googleAdwords': 0xfc63,
  'googleAllo': 0xf801,
  'googleAnalytics': 0xf7cb,
  'googleAssistant': 0xf7cc,
  'googleCardboard': 0xf2ae,
  'googleChrome': 0xf2af,
  'googleCircles': 0xf2b0,
  'googleCirclesCommunities': 0xf2b1,
  'googleCirclesExtended': 0xf2b2,
  'googleCirclesGroup': 0xf2b3,
  'googleClassroom': 0xf2c0,
  'googleController': 0xf2b4,
  'googleControllerOff': 0xf2b5,
  'googleDrive': 0xf2b6,
  'googleEarth': 0xf2b7,
  'googleFit': 0xf96b,
  'googleGlass': 0xf2b8,
  'googleHangouts': 0xf2c9,
  'googleHome': 0xf823,
  'googleKeep': 0xf6db,
  'googleLens': 0xf9f5,
  'googleMaps': 0xf5f5,
  'googleNearby': 0xf2b9,
  'googlePages': 0xf2ba,
  'googlePhotos': 0xf6dc,
  'googlePhysicalWeb': 0xf2bb,
  'googlePlay': 0xf2bc,
  'googlePlus': 0xf2bd,
  'googlePlusBox': 0xf2be,
  'googlePodcast': 0xfed6,
  'googleSpreadsheet': 0xf9f6,
  'googleStreetView': 0xfc64,
  'googleTranslate': 0xf2bf,
  'gpu': 0xf8ad,
  'gradient': 0xf69f,
  'grain': 0xfd58,
  'graphql': 0xf876,
  'graveStone': 0xfb7e,
  'greasePencil': 0xf648,
  'greaterThan': 0xf96c,
  'greaterThanOrEqual': 0xf96d,
  'grid': 0xf2c1,
  'gridLarge': 0xf757,
  'gridOff': 0xf2c2,
  'grill': 0xfe86,
  'group': 0xf2c3,
  'guitarAcoustic': 0xf770,
  'guitarElectric': 0xf2c4,
  'guitarPick': 0xf2c5,
  'guitarPickOutline': 0xf2c6,
  'guyFawkesMask': 0xf824,
  'hackernews': 0xf624,
  'hail': 0xfac0,
  'halloween': 0xfb7f,
  'hamburger': 0xf684,
  'hammer': 0xf8e9,
  'hand': 0xfa4e,
  'handLeft': 0xfe87,
  'handOkay': 0xfa4f,
  'handPeace': 0xfa50,
  'handPeaceVariant': 0xfa51,
  'handPointingDown': 0xfa52,
  'handPointingLeft': 0xfa53,
  'handPointingRight': 0xf2c7,
  'handPointingUp': 0xfa54,
  'handRight': 0xfe88,
  'handSaw': 0xfe89,
  'hanger': 0xf2c8,
  'hardHat': 0xf96e,
  'harddisk': 0xf2ca,
  'hatFedora': 0xfb80,
  'hazardLights': 0xfc65,
  'hdr': 0xfd59,
  'hdrOff': 0xfd5a,
  'headphones': 0xf2cb,
  'headphonesBluetooth': 0xf96f,
  'headphonesBox': 0xf2cc,
  'headphonesOff': 0xf7cd,
  'headphonesSettings': 0xf2cd,
  'headset': 0xf2ce,
  'headsetDock': 0xf2cf,
  'headsetOff': 0xf2d0,
  'heart': 0xf2d1,
  'heartBox': 0xf2d2,
  'heartBoxOutline': 0xf2d3,
  'heartBroken': 0xf2d4,
  'heartBrokenOutline': 0xfcf0,
  'heartCircle': 0xf970,
  'heartCircleOutline': 0xf971,
  'heartFlash': 0xff16,
  'heartHalf': 0xf6de,
  'heartHalfFull': 0xf6dd,
  'heartHalfOutline': 0xf6df,
  'heartMultiple': 0xfa55,
  'heartMultipleOutline': 0xfa56,
  'heartOff': 0xf758,
  'heartOutline': 0xf2d5,
  'heartPulse': 0xf5f6,
  'helicopter': 0xfac1,
  'help': 0xf2d6,
  'helpBox': 0xf78a,
  'helpCircle': 0xf2d7,
  'helpCircleOutline': 0xf625,
  'helpNetwork': 0xf6f4,
  'helpNetworkOutline': 0xfc66,
  'helpRhombus': 0xfb81,
  'helpRhombusOutline': 0xfb82,
  'hexagon': 0xf2d8,
  'hexagonMultiple': 0xf6e0,
  'hexagonOutline': 0xf2d9,
  'hexagonSlice1': 0xfac2,
  'hexagonSlice2': 0xfac3,
  'hexagonSlice3': 0xfac4,
  'hexagonSlice4': 0xfac5,
  'hexagonSlice5': 0xfac6,
  'hexagonSlice6': 0xfac7,
  'hexagram': 0xfac8,
  'hexagramOutline': 0xfac9,
  'highDefinition': 0xf7ce,
  'highDefinitionBox': 0xf877,
  'highway': 0xf5f7,
  'hiking': 0xfd5b,
  'hinduism': 0xf972,
  'history': 0xf2da,
  'hockeyPuck': 0xf878,
  'hockeySticks': 0xf879,
  'hololens': 0xf2db,
  'home': 0xf2dc,
  'homeAccount': 0xf825,
  'homeAlert': 0xf87a,
  'homeAnalytics': 0xfed7,
  'homeAssistant': 0xf7cf,
  'homeAutomation': 0xf7d0,
  'homeCircle': 0xf7d1,
  'homeCity': 0xfcf1,
  'homeCityOutline': 0xfcf2,
  'homeCurrencyUsd': 0xf8ae,
  'homeFlood': 0xff17,
  'homeFloor0': 0xfdae,
  'homeFloor1': 0xfd5c,
  'homeFloor2': 0xfd5d,
  'homeFloor3': 0xfd5e,
  'homeFloorA': 0xfd5f,
  'homeFloorB': 0xfd60,
  'homeFloorG': 0xfd61,
  'homeFloorL': 0xfd62,
  'homeFloorNegative1': 0xfdaf,
  'homeGroup': 0xfdb0,
  'homeHeart': 0xf826,
  'homeLock': 0xf8ea,
  'homeLockOpen': 0xf8eb,
  'homeMapMarker': 0xf5f8,
  'homeMinus': 0xf973,
  'homeModern': 0xf2dd,
  'homeOutline': 0xf6a0,
  'homePlus': 0xf974,
  'homeVariant': 0xf2de,
  'homeVariantOutline': 0xfb83,
  'hook': 0xf6e1,
  'hookOff': 0xf6e2,
  'hops': 0xf2df,
  'horseshoe': 0xfa57,
  'hospital': 0xf2e0,
  'hospitalBuilding': 0xf2e1,
  'hospitalMarker': 0xf2e2,
  'hotTub': 0xf827,
  'hotel': 0xf2e3,
  'houzz': 0xf2e4,
  'houzzBox': 0xf2e5,
  'hubspot': 0xfcf3,
  'hulu': 0xf828,
  'human': 0xf2e6,
  'humanChild': 0xf2e7,
  'humanFemale': 0xf649,
  'humanFemaleBoy': 0xfa58,
  'humanFemaleFemale': 0xfa59,
  'humanFemaleGirl': 0xfa5a,
  'humanGreeting': 0xf64a,
  'humanHandsdown': 0xf64b,
  'humanHandsup': 0xf64c,
  'humanMale': 0xf64d,
  'humanMaleBoy': 0xfa5b,
  'humanMaleFemale': 0xf2e8,
  'humanMaleGirl': 0xfa5c,
  'humanMaleHeight': 0xff18,
  'humanMaleHeightVariant': 0xff19,
  'humanMaleMale': 0xfa5d,
  'humanPregnant': 0xf5cf,
  'humbleBundle': 0xf743,
  'iceCream': 0xf829,
  'icePop': 0xff1a,
  'identifier': 0xff1b,
  'iframe': 0xfc67,
  'iframeOutline': 0xfc68,
  'image': 0xf2e9,
  'imageAlbum': 0xf2ea,
  'imageArea': 0xf2eb,
  'imageAreaClose': 0xf2ec,
  'imageBroken': 0xf2ed,
  'imageBrokenVariant': 0xf2ee,
  'imageFilter': 0xf2ef,
  'imageFilterBlackWhite': 0xf2f0,
  'imageFilterCenterFocus': 0xf2f1,
  'imageFilterCenterFocusStrong': 0xff1c,
  'imageFilterCenterFocusStrongOutline': 0xff1d,
  'imageFilterCenterFocusWeak': 0xf2f2,
  'imageFilterDrama': 0xf2f3,
  'imageFilterFrames': 0xf2f4,
  'imageFilterHdr': 0xf2f5,
  'imageFilterNone': 0xf2f6,
  'imageFilterTiltShift': 0xf2f7,
  'imageFilterVintage': 0xf2f8,
  'imageFrame': 0xfe8a,
  'imageMove': 0xf9f7,
  'imageMultiple': 0xf2f9,
  'imageOff': 0xf82a,
  'imageOutline': 0xf975,
  'imagePlus': 0xf87b,
  'imageSearch': 0xf976,
  'imageSearchOutline': 0xf977,
  'imageSizeSelectActual': 0xfc69,
  'imageSizeSelectLarge': 0xfc6a,
  'imageSizeSelectSmall': 0xfc6b,
  'import': 0xf2fa,
  'inbox': 0xf686,
  'inboxArrowDown': 0xf2fb,
  'inboxArrowUp': 0xf3d1,
  'inboxMultiple': 0xf8af,
  'inboxMultipleOutline': 0xfb84,
  'incognito': 0xf5f9,
  'infinity': 0xf6e3,
  'information': 0xf2fc,
  'informationOutline': 0xf2fd,
  'informationVariant': 0xf64e,
  'instagram': 0xf2fe,
  'instapaper': 0xf2ff,
  'internetExplorer': 0xf300,
  'invertColors': 0xf301,
  'invertColorsOff': 0xfe8b,
  'ip': 0xfa5e,
  'ipNetwork': 0xfa5f,
  'ipNetworkOutline': 0xfc6c,
  'ipod': 0xfc6d,
  'islam': 0xf978,
  'itunes': 0xf676,
  'jabber': 0xfdb1,
  'jeepney': 0xf302,
  'jellyfish': 0xff1e,
  'jellyfishOutline': 0xff1f,
  'jira': 0xf303,
  'jquery': 0xf87c,
  'jsfiddle': 0xf304,
  'json': 0xf626,
  'judaism': 0xf979,
  'kabaddi': 0xfd63,
  'karate': 0xf82b,
  'keg': 0xf305,
  'kettle': 0xf5fa,
  'key': 0xf306,
  'keyChange': 0xf307,
  'keyMinus': 0xf308,
  'keyOutline': 0xfdb2,
  'keyPlus': 0xf309,
  'keyRemove': 0xf30a,
  'keyVariant': 0xf30b,
  'keyboard': 0xf30c,
  'keyboardBackspace': 0xf30d,
  'keyboardCaps': 0xf30e,
  'keyboardClose': 0xf30f,
  'keyboardOff': 0xf310,
  'keyboardOffOutline': 0xfe8c,
  'keyboardOutline': 0xf97a,
  'keyboardReturn': 0xf311,
  'keyboardSettings': 0xf9f8,
  'keyboardSettingsOutline': 0xf9f9,
  'keyboardTab': 0xf312,
  'keyboardVariant': 0xf313,
  'kickstarter': 0xf744,
  'knife': 0xf9fa,
  'knifeMilitary': 0xf9fb,
  'kodi': 0xf314,
  'label': 0xf315,
  'labelOff': 0xfaca,
  'labelOffOutline': 0xfacb,
  'labelOutline': 0xf316,
  'labelVariant': 0xfacc,
  'labelVariantOutline': 0xfacd,
  'ladybug': 0xf82c,
  'lambda': 0xf627,
  'lamp': 0xf6b4,
  'lan': 0xf317,
  'lanConnect': 0xf318,
  'lanDisconnect': 0xf319,
  'lanPending': 0xf31a,
  'languageC': 0xf671,
  'languageCpp': 0xf672,
  'languageCsharp': 0xf31b,
  'languageCss3': 0xf31c,
  'languageGo': 0xf7d2,
  'languageHaskell': 0xfc6e,
  'languageHtml5': 0xf31d,
  'languageJava': 0xfb1c,
  'languageJavascript': 0xf31e,
  'languageLua': 0xf8b0,
  'languagePhp': 0xf31f,
  'languagePython': 0xf320,
  'languagePythonText': 0xf321,
  'languageR': 0xf7d3,
  'languageRubyOnRails': 0xface,
  'languageSwift': 0xf6e4,
  'languageTypescript': 0xf6e5,
  'laptop': 0xf322,
  'laptopChromebook': 0xf323,
  'laptopMac': 0xf324,
  'laptopOff': 0xf6e6,
  'laptopWindows': 0xf325,
  'laravel': 0xfacf,
  'lasso': 0xff20,
  'lastfm': 0xf326,
  'lastpass': 0xf446,
  'launch': 0xf327,
  'lavaLamp': 0xf7d4,
  'layers': 0xf328,
  'layersMinus': 0xfe8d,
  'layersOff': 0xf329,
  'layersOffOutline': 0xf9fc,
  'layersOutline': 0xf9fd,
  'layersPlus': 0xfe30,
  'layersRemove': 0xfe31,
  'leadPencil': 0xf64f,
  'leaf': 0xf32a,
  'leafMaple': 0xfc6f,
  'leak': 0xfdb3,
  'leakOff': 0xfdb4,
  'ledOff': 0xf32b,
  'ledOn': 0xf32c,
  'ledOutline': 0xf32d,
  'ledStrip': 0xf7d5,
  'ledVariantOff': 0xf32e,
  'ledVariantOn': 0xf32f,
  'ledVariantOutline': 0xf330,
  'lessThan': 0xf97b,
  'lessThanOrEqual': 0xf97c,
  'library': 0xf331,
  'libraryBooks': 0xf332,
  'libraryMovie': 0xfcf4,
  'libraryMusic': 0xf333,
  'libraryMusicOutline': 0xff21,
  'libraryPlus': 0xf334,
  'libraryShelves': 0xfb85,
  'libraryVideo': 0xfcf5,
  'lifebuoy': 0xf87d,
  'lightSwitch': 0xf97d,
  'lightbulb': 0xf335,
  'lightbulbOff': 0xfe32,
  'lightbulbOffOutline': 0xfe33,
  'lightbulbOn': 0xf6e7,
  'lightbulbOnOutline': 0xf6e8,
  'lightbulbOutline': 0xf336,
  'lighthouse': 0xf9fe,
  'lighthouseOn': 0xf9ff,
  'link': 0xf337,
  'linkBox': 0xfcf6,
  'linkBoxOutline': 0xfcf7,
  'linkBoxVariant': 0xfcf8,
  'linkBoxVariantOutline': 0xfcf9,
  'linkOff': 0xf338,
  'linkPlus': 0xfc70,
  'linkVariant': 0xf339,
  'linkVariantOff': 0xf33a,
  'linkedin': 0xf33b,
  'linkedinBox': 0xf33c,
  'linux': 0xf33d,
  'linuxMint': 0xf8ec,
  'litecoin': 0xfa60,
  'loading': 0xf771,
  'lock': 0xf33e,
  'lockAlert': 0xf8ed,
  'lockClock': 0xf97e,
  'lockOpen': 0xf33f,
  'lockOpenOutline': 0xf340,
  'lockOutline': 0xf341,
  'lockPattern': 0xf6e9,
  'lockPlus': 0xf5fb,
  'lockQuestion': 0xf8ee,
  'lockReset': 0xf772,
  'lockSmart': 0xf8b1,
  'locker': 0xf7d6,
  'lockerMultiple': 0xf7d7,
  'login': 0xf342,
  'loginVariant': 0xf5fc,
  'logout': 0xf343,
  'logoutVariant': 0xf5fd,
  'looks': 0xf344,
  'loop': 0xf6ea,
  'loupe': 0xf345,
  'lumx': 0xf346,
  'lyft': 0xfb1d,
  'magnet': 0xf347,
  'magnetOn': 0xf348,
  'magnify': 0xf349,
  'magnifyClose': 0xf97f,
  'magnifyMinus': 0xf34a,
  'magnifyMinusCursor': 0xfa61,
  'magnifyMinusOutline': 0xf6eb,
  'magnifyPlus': 0xf34b,
  'magnifyPlusCursor': 0xfa62,
  'magnifyPlusOutline': 0xf6ec,
  'mail': 0xfed8,
  'mailRu': 0xf34c,
  'mailbox': 0xf6ed,
  'mailboxOpen': 0xfd64,
  'mailboxOpenOutline': 0xfd65,
  'mailboxOpenUp': 0xfd66,
  'mailboxOpenUpOutline': 0xfd67,
  'mailboxOutline': 0xfd68,
  'mailboxUp': 0xfd69,
  'mailboxUpOutline': 0xfd6a,
  'map': 0xf34d,
  'mapCheck': 0xfed9,
  'mapCheckOutline': 0xfeda,
  'mapClock': 0xfcfa,
  'mapClockOutline': 0xfcfb,
  'mapLegend': 0xfa00,
  'mapMarker': 0xf34e,
  'mapMarkerAlert': 0xff22,
  'mapMarkerAlertOutline': 0xff23,
  'mapMarkerCheck': 0xfc71,
  'mapMarkerCircle': 0xf34f,
  'mapMarkerDistance': 0xf8ef,
  'mapMarkerMinus': 0xf650,
  'mapMarkerMultiple': 0xf350,
  'mapMarkerOff': 0xf351,
  'mapMarkerOutline': 0xf7d8,
  'mapMarkerPath': 0xfcfc,
  'mapMarkerPlus': 0xf651,
  'mapMarkerQuestion': 0xff24,
  'mapMarkerQuestionOutline': 0xff25,
  'mapMarkerRadius': 0xf352,
  'mapMarkerRemove': 0xff26,
  'mapMarkerRemoveVariant': 0xff27,
  'mapMinus': 0xf980,
  'mapOutline': 0xf981,
  'mapPlus': 0xf982,
  'mapSearch': 0xf983,
  'mapSearchOutline': 0xf984,
  'mapbox': 0xfb86,
  'margin': 0xf353,
  'markdown': 0xf354,
  'marker': 0xf652,
  'markerCancel': 0xfdb5,
  'markerCheck': 0xf355,
  'mastodon': 0xfad0,
  'mastodonVariant': 0xfad1,
  'materialDesign': 0xf985,
  'materialUi': 0xf357,
  'mathCompass': 0xf358,
  'mathCos': 0xfc72,
  'mathSin': 0xfc73,
  'mathTan': 0xfc74,
  'matrix': 0xf628,
  'maxcdn': 0xf359,
  'medal': 0xf986,
  'medicalBag': 0xf6ee,
  'medium': 0xf35a,
  'meetup': 0xfad2,
  'memory': 0xf35b,
  'menu': 0xf35c,
  'menuDown': 0xf35d,
  'menuDownOutline': 0xf6b5,
  'menuLeft': 0xf35e,
  'menuLeftOutline': 0xfa01,
  'menuOpen': 0xfb87,
  'menuRight': 0xf35f,
  'menuRightOutline': 0xfa02,
  'menuSwap': 0xfa63,
  'menuSwapOutline': 0xfa64,
  'menuUp': 0xf360,
  'menuUpOutline': 0xf6b6,
  'message': 0xf361,
  'messageAlert': 0xf362,
  'messageAlertOutline': 0xfa03,
  'messageBulleted': 0xf6a1,
  'messageBulletedOff': 0xf6a2,
  'messageDraw': 0xf363,
  'messageImage': 0xf364,
  'messageOutline': 0xf365,
  'messagePlus': 0xf653,
  'messageProcessing': 0xf366,
  'messageReply': 0xf367,
  'messageReplyText': 0xf368,
  'messageSettings': 0xf6ef,
  'messageSettingsVariant': 0xf6f0,
  'messageText': 0xf369,
  'messageTextOutline': 0xf36a,
  'messageVideo': 0xf36b,
  'meteor': 0xf629,
  'metronome': 0xf7d9,
  'metronomeTick': 0xf7da,
  'microSd': 0xf7db,
  'microphone': 0xf36c,
  'microphoneMinus': 0xf8b2,
  'microphoneOff': 0xf36d,
  'microphoneOutline': 0xf36e,
  'microphonePlus': 0xf8b3,
  'microphoneSettings': 0xf36f,
  'microphoneVariant': 0xf370,
  'microphoneVariantOff': 0xf371,
  'microscope': 0xf654,
  'microsoft': 0xf372,
  'microsoftDynamics': 0xf987,
  'microwave': 0xfc75,
  'midi': 0xf8f0,
  'midiPort': 0xf8f1,
  'mine': 0xfdb6,
  'minecraft': 0xf373,
  'miniSd': 0xfa04,
  'minidisc': 0xfa05,
  'minus': 0xf374,
  'minusBox': 0xf375,
  'minusBoxOutline': 0xf6f1,
  'minusCircle': 0xf376,
  'minusCircleOutline': 0xf377,
  'minusNetwork': 0xf378,
  'minusNetworkOutline': 0xfc76,
  'mixcloud': 0xf62a,
  'mixedMartialArts': 0xfd6b,
  'mixedReality': 0xf87e,
  'mixer': 0xf7dc,
  'molecule': 0xfb88,
  'monitor': 0xf379,
  'monitorCellphone': 0xf988,
  'monitorCellphoneStar': 0xf989,
  'monitorDashboard': 0xfa06,
  'monitorLock': 0xfdb7,
  'monitorMultiple': 0xf37a,
  'monitorOff': 0xfd6c,
  'monitorScreenshot': 0xfe34,
  'monitorStar': 0xfdb8,
  'more': 0xf37b,
  'motherNurse': 0xfcfd,
  'motionSensor': 0xfd6d,
  'motorbike': 0xf37c,
  'mouse': 0xf37d,
  'mouseBluetooth': 0xf98a,
  'mouseOff': 0xf37e,
  'mouseVariant': 0xf37f,
  'mouseVariantOff': 0xf380,
  'moveResize': 0xf655,
  'moveResizeVariant': 0xf656,
  'movie': 0xf381,
  'movieOutline': 0xfdb9,
  'movieRoll': 0xf7dd,
  'muffin': 0xf98b,
  'multiplication': 0xf382,
  'multiplicationBox': 0xf383,
  'mushroom': 0xf7de,
  'mushroomOutline': 0xf7df,
  'music': 0xf759,
  'musicBox': 0xf384,
  'musicBoxOutline': 0xf385,
  'musicCircle': 0xf386,
  'musicCircleOutline': 0xfad3,
  'musicNote': 0xf387,
  'musicNoteBluetooth': 0xf5fe,
  'musicNoteBluetoothOff': 0xf5ff,
  'musicNoteEighth': 0xf388,
  'musicNoteHalf': 0xf389,
  'musicNoteOff': 0xf38a,
  'musicNotePlus': 0xfdba,
  'musicNoteQuarter': 0xf38b,
  'musicNoteSixteenth': 0xf38c,
  'musicNoteWhole': 0xf38d,
  'musicOff': 0xf75a,
  'nail': 0xfdbb,
  'nas': 0xf8f2,
  'nativescript': 0xf87f,
  'nature': 0xf38e,
  'naturePeople': 0xf38f,
  'navigation': 0xf390,
  'nearMe': 0xf5cd,
  'necklace': 0xff28,
  'needle': 0xf391,
  'netflix': 0xf745,
  'network': 0xf6f2,
  'networkOff': 0xfc77,
  'networkOffOutline': 0xfc78,
  'networkOutline': 0xfc79,
  'networkStrength1': 0xf8f3,
  'networkStrength1Alert': 0xf8f4,
  'networkStrength2': 0xf8f5,
  'networkStrength2Alert': 0xf8f6,
  'networkStrength3': 0xf8f7,
  'networkStrength3Alert': 0xf8f8,
  'networkStrength4': 0xf8f9,
  'networkStrength4Alert': 0xf8fa,
  'networkStrengthOff': 0xf8fb,
  'networkStrengthOffOutline': 0xf8fc,
  'networkStrengthOutline': 0xf8fd,
  'newBox': 0xf394,
  'newspaper': 0xf395,
  'newspaperMinus': 0xff29,
  'newspaperPlus': 0xff2a,
  'nfc': 0xf396,
  'nfcOff': 0xfe35,
  'nfcSearchVariant': 0xfe36,
  'nfcTap': 0xf397,
  'nfcVariant': 0xf398,
  'nfcVariantOff': 0xfe37,
  'ninja': 0xf773,
  'nintendoSwitch': 0xf7e0,
  'nodejs': 0xf399,
  'notEqual': 0xf98c,
  'notEqualVariant': 0xf98d,
  'note': 0xf39a,
  'noteCircle': 0xfedb,
  'noteMultiple': 0xf6b7,
  'noteMultipleOutline': 0xf6b8,
  'noteOutline': 0xf39b,
  'notePlus': 0xf39c,
  'notePlusOutline': 0xf39d,
  'noteText': 0xf39e,
  'notebook': 0xf82d,
  'notebookMultiple': 0xfe38,
  'notebookOutline': 0xfedc,
  'notificationClearAll': 0xf39f,
  'npm': 0xf6f6,
  'npmVariant': 0xf98e,
  'npmVariantOutline': 0xf98f,
  'nuke': 0xf6a3,
  'nullIcon': 0xf7e1,
  'numeric': 0xf3a0,
  'numeric0': 0x0030,
  'numeric0Box': 0xf3a1,
  'numeric0BoxMultiple': 0xff2b,
  'numeric0BoxMultipleOutline': 0xf3a2,
  'numeric0BoxOutline': 0xf3a3,
  'numeric0Circle': 0xfc7a,
  'numeric0CircleOutline': 0xfc7b,
  'numeric1': 0x0031,
  'numeric1Box': 0xf3a4,
  'numeric1BoxMultiple': 0xff2c,
  'numeric1BoxMultipleOutline': 0xf3a5,
  'numeric1BoxOutline': 0xf3a6,
  'numeric1Circle': 0xfc7c,
  'numeric1CircleOutline': 0xfc7d,
  'numeric2': 0x0032,
  'numeric2Box': 0xf3a7,
  'numeric2BoxMultiple': 0xff2d,
  'numeric2BoxMultipleOutline': 0xf3a8,
  'numeric2BoxOutline': 0xf3a9,
  'numeric2Circle': 0xfc7e,
  'numeric2CircleOutline': 0xfc7f,
  'numeric3': 0x0033,
  'numeric3Box': 0xf3aa,
  'numeric3BoxMultiple': 0xff2e,
  'numeric3BoxMultipleOutline': 0xf3ab,
  'numeric3BoxOutline': 0xf3ac,
  'numeric3Circle': 0xfc80,
  'numeric3CircleOutline': 0xfc81,
  'numeric4': 0x0034,
  'numeric4Box': 0xf3ad,
  'numeric4BoxMultiple': 0xff2f,
  'numeric4BoxMultipleOutline': 0xf3ae,
  'numeric4BoxOutline': 0xf3af,
  'numeric4Circle': 0xfc82,
  'numeric4CircleOutline': 0xfc83,
  'numeric5': 0x0035,
  'numeric5Box': 0xf3b0,
  'numeric5BoxMultiple': 0xff30,
  'numeric5BoxMultipleOutline': 0xf3b1,
  'numeric5BoxOutline': 0xf3b2,
  'numeric5Circle': 0xfc84,
  'numeric5CircleOutline': 0xfc85,
  'numeric6': 0x0036,
  'numeric6Box': 0xf3b3,
  'numeric6BoxMultiple': 0xff31,
  'numeric6BoxMultipleOutline': 0xf3b4,
  'numeric6BoxOutline': 0xf3b5,
  'numeric6Circle': 0xfc86,
  'numeric6CircleOutline': 0xfc87,
  'numeric7': 0x0037,
  'numeric7Box': 0xf3b6,
  'numeric7BoxMultiple': 0xff32,
  'numeric7BoxMultipleOutline': 0xf3b7,
  'numeric7BoxOutline': 0xf3b8,
  'numeric7Circle': 0xfc88,
  'numeric7CircleOutline': 0xfc89,
  'numeric8': 0x0038,
  'numeric8Box': 0xf3b9,
  'numeric8BoxMultiple': 0xff33,
  'numeric8BoxMultipleOutline': 0xf3ba,
  'numeric8BoxOutline': 0xf3bb,
  'numeric8Circle': 0xfc8a,
  'numeric8CircleOutline': 0xfc8b,
  'numeric9': 0x0039,
  'numeric9Box': 0xf3bc,
  'numeric9BoxMultiple': 0xff34,
  'numeric9BoxMultipleOutline': 0xf3bd,
  'numeric9BoxOutline': 0xf3be,
  'numeric9Circle': 0xfc8c,
  'numeric9CircleOutline': 0xfc8d,
  'numeric9PlusBox': 0xf3bf,
  'numeric9PlusBoxMultiple': 0xff35,
  'numeric9PlusBoxMultipleOutline': 0xf3c0,
  'numeric9PlusBoxOutline': 0xf3c1,
  'numeric9PlusCircle': 0xfc8e,
  'numeric9PlusCircleOutline': 0xfc8f,
  'nut': 0xf6f7,
  'nutrition': 0xf3c2,
  'oar': 0xf67b,
  'ocarina': 0xfdbc,
  'octagon': 0xf3c3,
  'octagonOutline': 0xf3c4,
  'octagram': 0xf6f8,
  'octagramOutline': 0xf774,
  'odnoklassniki': 0xf3c5,
  'office': 0xf3c6,
  'officeBuilding': 0xf990,
  'oil': 0xf3c7,
  'oilLamp': 0xff36,
  'oilTemperature': 0xf3c8,
  'omega': 0xf3c9,
  'oneUp': 0xfb89,
  'onedrive': 0xf3ca,
  'onenote': 0xf746,
  'onepassword': 0xf880,
  'opacity': 0xf5cc,
  'openInApp': 0xf3cb,
  'openInNew': 0xf3cc,
  'openSourceInitiative': 0xfb8a,
  'openid': 0xf3cd,
  'opera': 0xf3ce,
  'orbit': 0xf018,
  'origin': 0xfb2b,
  'ornament': 0xf3cf,
  'ornamentVariant': 0xf3d0,
  'outlook': 0xfcfe,
  'owl': 0xf3d2,
  'pacMan': 0xfb8b,
  'package': 0xf3d3,
  'packageDown': 0xf3d4,
  'packageUp': 0xf3d5,
  'packageVariant': 0xf3d6,
  'packageVariantClosed': 0xf3d7,
  'pageFirst': 0xf600,
  'pageLast': 0xf601,
  'pageLayoutBody': 0xf6f9,
  'pageLayoutFooter': 0xf6fa,
  'pageLayoutHeader': 0xf6fb,
  'pageLayoutSidebarLeft': 0xf6fc,
  'pageLayoutSidebarRight': 0xf6fd,
  'pageNext': 0xfb8c,
  'pageNextOutline': 0xfb8d,
  'pagePrevious': 0xfb8e,
  'pagePreviousOutline': 0xfb8f,
  'palette': 0xf3d8,
  'paletteAdvanced': 0xf3d9,
  'paletteOutline': 0xfe6c,
  'paletteSwatch': 0xf8b4,
  'pan': 0xfb90,
  'panBottomLeft': 0xfb91,
  'panBottomRight': 0xfb92,
  'panDown': 0xfb93,
  'panHorizontal': 0xfb94,
  'panLeft': 0xfb95,
  'panRight': 0xfb96,
  'panTopLeft': 0xfb97,
  'panTopRight': 0xfb98,
  'panUp': 0xfb99,
  'panVertical': 0xfb9a,
  'panda': 0xf3da,
  'pandora': 0xf3db,
  'panorama': 0xf3dc,
  'panoramaFisheye': 0xf3dd,
  'panoramaHorizontal': 0xf3de,
  'panoramaVertical': 0xf3df,
  'panoramaWideAngle': 0xf3e0,
  'paperCutVertical': 0xf3e1,
  'paperclip': 0xf3e2,
  'parachute': 0xfc90,
  'parachuteOutline': 0xfc91,
  'parking': 0xf3e3,
  'passport': 0xf7e2,
  'passportBiometric': 0xfdbd,
  'patreon': 0xf881,
  'pause': 0xf3e4,
  'pauseCircle': 0xf3e5,
  'pauseCircleOutline': 0xf3e6,
  'pauseOctagon': 0xf3e7,
  'pauseOctagonOutline': 0xf3e8,
  'paw': 0xf3e9,
  'pawOff': 0xf657,
  'paypal': 0xf882,
  'pdfBox': 0xfe39,
  'peace': 0xf883,
  'pen': 0xf3ea,
  'penLock': 0xfdbe,
  'penMinus': 0xfdbf,
  'penOff': 0xfdc0,
  'penPlus': 0xfdc1,
  'penRemove': 0xfdc2,
  'pencil': 0xf3eb,
  'pencilBox': 0xf3ec,
  'pencilBoxOutline': 0xf3ed,
  'pencilCircle': 0xf6fe,
  'pencilCircleOutline': 0xf775,
  'pencilLock': 0xf3ee,
  'pencilLockOutline': 0xfdc3,
  'pencilMinus': 0xfdc4,
  'pencilMinusOutline': 0xfdc5,
  'pencilOff': 0xf3ef,
  'pencilOffOutline': 0xfdc6,
  'pencilOutline': 0xfc92,
  'pencilPlus': 0xfdc7,
  'pencilPlusOutline': 0xfdc8,
  'pencilRemove': 0xfdc9,
  'pencilRemoveOutline': 0xfdca,
  'penguin': 0xfedd,
  'pentagon': 0xf6ff,
  'pentagonOutline': 0xf700,
  'percent': 0xf3f0,
  'periodicTable': 0xf8b5,
  'periodicTableCo2': 0xf7e3,
  'periscope': 0xf747,
  'perspectiveLess': 0xfcff,
  'perspectiveMore': 0xfd00,
  'pharmacy': 0xf3f1,
  'phone': 0xf3f2,
  'phoneAlert': 0xff37,
  'phoneBluetooth': 0xf3f3,
  'phoneClassic': 0xf602,
  'phoneForward': 0xf3f4,
  'phoneHangup': 0xf3f5,
  'phoneInTalk': 0xf3f6,
  'phoneIncoming': 0xf3f7,
  'phoneLock': 0xf3f8,
  'phoneLog': 0xf3f9,
  'phoneMinus': 0xf658,
  'phoneMissed': 0xf3fa,
  'phoneOff': 0xfdcb,
  'phoneOutgoing': 0xf3fb,
  'phoneOutline': 0xfdcc,
  'phonePaused': 0xf3fc,
  'phonePlus': 0xf659,
  'phoneReturn': 0xf82e,
  'phoneRotateLandscape': 0xf884,
  'phoneRotatePortrait': 0xf885,
  'phoneSettings': 0xf3fd,
  'phoneVoip': 0xf3fe,
  'pi': 0xf3ff,
  'piBox': 0xf400,
  'piHole': 0xfdcd,
  'piano': 0xf67c,
  'pickaxe': 0xf8b6,
  'pictureInPictureBottomRight': 0xfe3a,
  'pictureInPictureBottomRightOutline': 0xfe3b,
  'pictureInPictureTopRight': 0xfe3c,
  'pictureInPictureTopRightOutline': 0xfe3d,
  'pier': 0xf886,
  'pierCrane': 0xf887,
  'pig': 0xf401,
  'pill': 0xf402,
  'pillar': 0xf701,
  'pin': 0xf403,
  'pinOff': 0xf404,
  'pinOffOutline': 0xf92f,
  'pinOutline': 0xf930,
  'pineTree': 0xf405,
  'pineTreeBox': 0xf406,
  'pinterest': 0xf407,
  'pinterestBox': 0xf408,
  'pinwheel': 0xfad4,
  'pinwheelOutline': 0xfad5,
  'pipe': 0xf7e4,
  'pipeDisconnected': 0xf7e5,
  'pipeLeak': 0xf888,
  'pirate': 0xfa07,
  'pistol': 0xf702,
  'piston': 0xf889,
  'pizza': 0xf409,
  'play': 0xf40a,
  'playBoxOutline': 0xf40b,
  'playCircle': 0xf40c,
  'playCircleOutline': 0xf40d,
  'playNetwork': 0xf88a,
  'playNetworkOutline': 0xfc93,
  'playOutline': 0xff38,
  'playPause': 0xf40e,
  'playProtectedContent': 0xf40f,
  'playSpeed': 0xf8fe,
  'playlistCheck': 0xf5c7,
  'playlistEdit': 0xf8ff,
  'playlistMinus': 0xf410,
  'playlistMusic': 0xfc94,
  'playlistMusicOutline': 0xfc95,
  'playlistPlay': 0xf411,
  'playlistPlus': 0xf412,
  'playlistRemove': 0xf413,
  'playlistStar': 0xfdce,
  'playstation': 0xf414,
  'plex': 0xf6b9,
  'plus': 0xf415,
  'plusBox': 0xf416,
  'plusBoxOutline': 0xf703,
  'plusCircle': 0xf417,
  'plusCircleMultipleOutline': 0xf418,
  'plusCircleOutline': 0xf419,
  'plusMinus': 0xf991,
  'plusMinusBox': 0xf992,
  'plusNetwork': 0xf41a,
  'plusNetworkOutline': 0xfc96,
  'plusOne': 0xf41b,
  'plusOutline': 0xf704,
  'pocket': 0xf41c,
  'podcast': 0xf993,
  'podium': 0xfd01,
  'podiumBronze': 0xfd02,
  'podiumGold': 0xfd03,
  'podiumSilver': 0xfd04,
  'pointOfSale': 0xfd6e,
  'pokeball': 0xf41d,
  'pokemonGo': 0xfa08,
  'pokerChip': 0xf82f,
  'polaroid': 0xf41e,
  'poll': 0xf41f,
  'pollBox': 0xf420,
  'polymer': 0xf421,
  'pool': 0xf606,
  'popcorn': 0xf422,
  'postageStamp': 0xfc97,
  'pot': 0xf65a,
  'potMix': 0xf65b,
  'pound': 0xf423,
  'poundBox': 0xf424,
  'power': 0xf425,
  'powerCycle': 0xf900,
  'powerOff': 0xf901,
  'powerOn': 0xf902,
  'powerPlug': 0xf6a4,
  'powerPlugOff': 0xf6a5,
  'powerSettings': 0xf426,
  'powerSleep': 0xf903,
  'powerSocket': 0xf427,
  'powerSocketAu': 0xf904,
  'powerSocketEu': 0xf7e6,
  'powerSocketUk': 0xf7e7,
  'powerSocketUs': 0xf7e8,
  'powerStandby': 0xf905,
  'powershell': 0xfa09,
  'prescription': 0xf705,
  'presentation': 0xf428,
  'presentationPlay': 0xf429,
  'printer': 0xf42a,
  'printer3D': 0xf42b,
  'printer3DNozzle': 0xfe3e,
  'printer3DNozzleOutline': 0xfe3f,
  'printerAlert': 0xf42c,
  'printerOff': 0xfe40,
  'printerSettings': 0xf706,
  'printerWireless': 0xfa0a,
  'priorityHigh': 0xf603,
  'priorityLow': 0xf604,
  'professionalHexagon': 0xf42d,
  'progressAlert': 0xfc98,
  'progressCheck': 0xf994,
  'progressClock': 0xf995,
  'progressDownload': 0xf996,
  'progressUpload': 0xf997,
  'progressWrench': 0xfc99,
  'projector': 0xf42e,
  'projectorScreen': 0xf42f,
  'publish': 0xf6a6,
  'pulse': 0xf430,
  'pumpkin': 0xfb9b,
  'purse': 0xff39,
  'purseOutline': 0xff3a,
  'puzzle': 0xf431,
  'puzzleOutline': 0xfa65,
  'qi': 0xf998,
  'qqchat': 0xf605,
  'qrcode': 0xf432,
  'qrcodeEdit': 0xf8b7,
  'qrcodeScan': 0xf433,
  'quadcopter': 0xf434,
  'qualityHigh': 0xf435,
  'qualityLow': 0xfa0b,
  'qualityMedium': 0xfa0c,
  'quicktime': 0xf436,
  'quora': 0xfd05,
  'rabbit': 0xf906,
  'racingHelmet': 0xfd6f,
  'racquetball': 0xfd70,
  'radar': 0xf437,
  'radiator': 0xf438,
  'radiatorDisabled': 0xfad6,
  'radiatorOff': 0xfad7,
  'radio': 0xf439,
  'radioAm': 0xfc9a,
  'radioFm': 0xfc9b,
  'radioHandheld': 0xf43a,
  'radioTower': 0xf43b,
  'radioactive': 0xf43c,
  'radioactiveOff': 0xfede,
  'radioboxBlank': 0xf43d,
  'radioboxMarked': 0xf43e,
  'radius': 0xfc9c,
  'radiusOutline': 0xfc9d,
  'railroadLight': 0xff3b,
  'raspberryPi': 0xf43f,
  'rayEnd': 0xf440,
  'rayEndArrow': 0xf441,
  'rayStart': 0xf442,
  'rayStartArrow': 0xf443,
  'rayStartEnd': 0xf444,
  'rayVertex': 0xf445,
  'react': 0xf707,
  'read': 0xf447,
  'receipt': 0xf449,
  'record': 0xf44a,
  'recordCircle': 0xfedf,
  'recordCircleOutline': 0xfee0,
  'recordPlayer': 0xf999,
  'recordRec': 0xf44b,
  'rectangle': 0xfe41,
  'rectangleOutline': 0xfe42,
  'recycle': 0xf44c,
  'reddit': 0xf44d,
  'redo': 0xf44e,
  'redoVariant': 0xf44f,
  'reflectHorizontal': 0xfa0d,
  'reflectVertical': 0xfa0e,
  'refresh': 0xf450,
  'regex': 0xf451,
  'registeredTrademark': 0xfa66,
  'relativeScale': 0xf452,
  'reload': 0xf453,
  'reminder': 0xf88b,
  'remote': 0xf454,
  'remoteDesktop': 0xf8b8,
  'remoteOff': 0xfee1,
  'remoteTv': 0xfee2,
  'remoteTvOff': 0xfee3,
  'renameBox': 0xf455,
  'reorderHorizontal': 0xf687,
  'reorderVertical': 0xf688,
  'repeat': 0xf456,
  'repeatOff': 0xf457,
  'repeatOnce': 0xf458,
  'replay': 0xf459,
  'reply': 0xf45a,
  'replyAll': 0xf45b,
  'replyAllOutline': 0xff3c,
  'replyOutline': 0xff3d,
  'reproduction': 0xf45c,
  'resistor': 0xfb1f,
  'resistorNodes': 0xfb20,
  'resize': 0xfa67,
  'resizeBottomRight': 0xf45d,
  'responsive': 0xf45e,
  'restart': 0xf708,
  'restartOff': 0xfd71,
  'restore': 0xf99a,
  'restoreClock': 0xf6a7,
  'rewind': 0xf45f,
  'rewind10': 0xfd06,
  'rewind30': 0xfd72,
  'rewindOutline': 0xf709,
  'rhombus': 0xf70a,
  'rhombusMedium': 0xfa0f,
  'rhombusOutline': 0xf70b,
  'rhombusSplit': 0xfa10,
  'ribbon': 0xf460,
  'rice': 0xf7e9,
  'ring': 0xf7ea,
  'rivet': 0xfe43,
  'road': 0xf461,
  'roadVariant': 0xf462,
  'robot': 0xf6a8,
  'robotIndustrial': 0xfb21,
  'robotVacuum': 0xf70c,
  'robotVacuumVariant': 0xf907,
  'rocket': 0xf463,
  'rollerSkate': 0xfd07,
  'rollerblade': 0xfd08,
  'rollupjs': 0xfb9c,
  'roomService': 0xf88c,
  'roomServiceOutline': 0xfd73,
  'rotate3D': 0xfee4,
  'rotate3DVariant': 0xf464,
  'rotateLeft': 0xf465,
  'rotateLeftVariant': 0xf466,
  'rotateOrbit': 0xfd74,
  'rotateRight': 0xf467,
  'rotateRightVariant': 0xf468,
  'roundedCorner': 0xf607,
  'routerWireless': 0xf469,
  'routerWirelessSettings': 0xfa68,
  'routes': 0xf46a,
  'rowing': 0xf608,
  'rss': 0xf46b,
  'rssBox': 0xf46c,
  'rssOff': 0xff3e,
  'ruby': 0xfd09,
  'rugby': 0xfd75,
  'ruler': 0xf46d,
  'rulerSquare': 0xfc9e,
  'run': 0xf70d,
  'runFast': 0xf46e,
  'sack': 0xfd0a,
  'sackPercent': 0xfd0b,
  'safe': 0xfa69,
  'safetyGoggles': 0xfd0c,
  'sailing': 0xfee5,
  'sale': 0xf46f,
  'salesforce': 0xf88d,
  'sass': 0xf7eb,
  'satellite': 0xf470,
  'satelliteUplink': 0xf908,
  'satelliteVariant': 0xf471,
  'sausage': 0xf8b9,
  'sawBlade': 0xfe44,
  'saxophone': 0xf609,
  'scale': 0xf472,
  'scaleBalance': 0xf5d1,
  'scaleBathroom': 0xf473,
  'scanner': 0xf6aa,
  'scannerOff': 0xf909,
  'scatterPlot': 0xfee6,
  'scatterPlotOutline': 0xfee7,
  'school': 0xf474,
  'scissorsCutting': 0xfa6a,
  'screenRotation': 0xf475,
  'screenRotationLock': 0xf476,
  'screwFlatTop': 0xfdcf,
  'screwLag': 0xfe54,
  'screwMachineFlatTop': 0xfe55,
  'screwMachineRoundTop': 0xfe56,
  'screwRoundTop': 0xfe57,
  'screwdriver': 0xf477,
  'script': 0xfb9d,
  'scriptOutline': 0xf478,
  'scriptText': 0xfb9e,
  'scriptTextOutline': 0xfb9f,
  'sd': 0xf479,
  'seal': 0xf47a,
  'searchWeb': 0xf70e,
  'seat': 0xfc9f,
  'seatFlat': 0xf47b,
  'seatFlatAngled': 0xf47c,
  'seatIndividualSuite': 0xf47d,
  'seatLegroomExtra': 0xf47e,
  'seatLegroomNormal': 0xf47f,
  'seatLegroomReduced': 0xf480,
  'seatOutline': 0xfca0,
  'seatReclineExtra': 0xf481,
  'seatReclineNormal': 0xf482,
  'seatbelt': 0xfca1,
  'security': 0xf483,
  'securityNetwork': 0xf484,
  'seed': 0xfe45,
  'seedOutline': 0xfe46,
  'segment': 0xfee8,
  'select': 0xf485,
  'selectAll': 0xf486,
  'selectColor': 0xfd0d,
  'selectCompare': 0xfad8,
  'selectDrag': 0xfa6b,
  'selectInverse': 0xf487,
  'selectOff': 0xf488,
  'selection': 0xf489,
  'selectionDrag': 0xfa6c,
  'selectionEllipse': 0xfd0e,
  'selectionEllipseArrowInside': 0xff3f,
  'selectionOff': 0xf776,
  'send': 0xf48a,
  'sendCircle': 0xfe58,
  'sendCircleOutline': 0xfe59,
  'sendLock': 0xf7ec,
  'serialPort': 0xf65c,
  'server': 0xf48b,
  'serverMinus': 0xf48c,
  'serverNetwork': 0xf48d,
  'serverNetworkOff': 0xf48e,
  'serverOff': 0xf48f,
  'serverPlus': 0xf490,
  'serverRemove': 0xf491,
  'serverSecurity': 0xf492,
  'setAll': 0xf777,
  'setCenter': 0xf778,
  'setCenterRight': 0xf779,
  'setLeft': 0xf77a,
  'setLeftCenter': 0xf77b,
  'setLeftRight': 0xf77c,
  'setNone': 0xf77d,
  'setRight': 0xf77e,
  'setTopBox': 0xf99e,
  'settings': 0xf493,
  'settingsBox': 0xf494,
  'settingsHelper': 0xfa6d,
  'settingsOutline': 0xf8ba,
  'shape': 0xf830,
  'shapeCirclePlus': 0xf65d,
  'shapeOutline': 0xf831,
  'shapePlus': 0xf495,
  'shapePolygonPlus': 0xf65e,
  'shapeRectanglePlus': 0xf65f,
  'shapeSquarePlus': 0xf660,
  'share': 0xf496,
  'shareOff': 0xff40,
  'shareOffOutline': 0xff41,
  'shareOutline': 0xf931,
  'shareVariant': 0xf497,
  'sheep': 0xfca2,
  'shield': 0xf498,
  'shieldAccount': 0xf88e,
  'shieldAccountOutline': 0xfa11,
  'shieldAirplane': 0xf6ba,
  'shieldAirplaneOutline': 0xfca3,
  'shieldAlert': 0xfee9,
  'shieldAlertOutline': 0xfeea,
  'shieldCheck': 0xf565,
  'shieldCheckOutline': 0xfca4,
  'shieldCross': 0xfca5,
  'shieldCrossOutline': 0xfca6,
  'shieldHalfFull': 0xf77f,
  'shieldHome': 0xf689,
  'shieldHomeOutline': 0xfca7,
  'shieldKey': 0xfba0,
  'shieldKeyOutline': 0xfba1,
  'shieldLinkVariant': 0xfd0f,
  'shieldLinkVariantOutline': 0xfd10,
  'shieldLock': 0xf99c,
  'shieldLockOutline': 0xfca8,
  'shieldOff': 0xf99d,
  'shieldOffOutline': 0xf99b,
  'shieldOutline': 0xf499,
  'shieldPlus': 0xfad9,
  'shieldPlusOutline': 0xfada,
  'shieldRemove': 0xfadb,
  'shieldRemoveOutline': 0xfadc,
  'shieldSearch': 0xfd76,
  'shipWheel': 0xf832,
  'shoeFormal': 0xfb22,
  'shoeHeel': 0xfb23,
  'shoePrint': 0xfe5a,
  'shopify': 0xfadd,
  'shopping': 0xf49a,
  'shoppingMusic': 0xf49b,
  'shovel': 0xf70f,
  'shovelOff': 0xf710,
  'shower': 0xf99f,
  'showerHead': 0xf9a0,
  'shredder': 0xf49c,
  'shuffle': 0xf49d,
  'shuffleDisabled': 0xf49e,
  'shuffleVariant': 0xf49f,
  'sigma': 0xf4a0,
  'sigmaLower': 0xf62b,
  'signCaution': 0xf4a1,
  'signDirection': 0xf780,
  'signText': 0xf781,
  'signal': 0xf4a2,
  'signal2G': 0xf711,
  'signal3G': 0xf712,
  'signal4G': 0xf713,
  'signal5G': 0xfa6e,
  'signalCellular1': 0xf8bb,
  'signalCellular2': 0xf8bc,
  'signalCellular3': 0xf8bd,
  'signalCellularOutline': 0xf8be,
  'signalDistanceVariant': 0xfe47,
  'signalHspa': 0xf714,
  'signalHspaPlus': 0xf715,
  'signalOff': 0xf782,
  'signalVariant': 0xf60a,
  'signature': 0xfe5b,
  'signatureFreehand': 0xfe5c,
  'signatureImage': 0xfe5d,
  'signatureText': 0xfe5e,
  'silo': 0xfb24,
  'silverware': 0xf4a3,
  'silverwareFork': 0xf4a4,
  'silverwareForkKnife': 0xfa6f,
  'silverwareSpoon': 0xf4a5,
  'silverwareVariant': 0xf4a6,
  'sim': 0xf4a7,
  'simAlert': 0xf4a8,
  'simOff': 0xf4a9,
  'sinaWeibo': 0xfade,
  'sitemap': 0xf4aa,
  'skate': 0xfd11,
  'skewLess': 0xfd12,
  'skewMore': 0xfd13,
  'skipBackward': 0xf4ab,
  'skipBackwardOutline': 0xff42,
  'skipForward': 0xf4ac,
  'skipForwardOutline': 0xff43,
  'skipNext': 0xf4ad,
  'skipNextCircle': 0xf661,
  'skipNextCircleOutline': 0xf662,
  'skipNextOutline': 0xff44,
  'skipPrevious': 0xf4ae,
  'skipPreviousCircle': 0xf663,
  'skipPreviousCircleOutline': 0xf664,
  'skipPreviousOutline': 0xff45,
  'skull': 0xf68b,
  'skullCrossbones': 0xfba2,
  'skullCrossbonesOutline': 0xfba3,
  'skullOutline': 0xfba4,
  'skype': 0xf4af,
  'skypeBusiness': 0xf4b0,
  'slack': 0xf4b1,
  'slackware': 0xf90a,
  'sleep': 0xf4b2,
  'sleepOff': 0xf4b3,
  'slopeDownhill': 0xfe5f,
  'slopeUphill': 0xfe60,
  'smog': 0xfa70,
  'smokeDetector': 0xf392,
  'smoking': 0xf4b4,
  'smokingOff': 0xf4b5,
  'snapchat': 0xf4b6,
  'snowflake': 0xf716,
  'snowflakeAlert': 0xff46,
  'snowflakeVariant': 0xff47,
  'snowman': 0xf4b7,
  'soccer': 0xf4b8,
  'soccerField': 0xf833,
  'sofa': 0xf4b9,
  'solarPanel': 0xfd77,
  'solarPanelLarge': 0xfd78,
  'solarPower': 0xfa71,
  'solid': 0xf68c,
  'sort': 0xf4ba,
  'sortAlphabetical': 0xf4bb,
  'sortAscending': 0xf4bc,
  'sortDescending': 0xf4bd,
  'sortNumeric': 0xf4be,
  'sortVariant': 0xf4bf,
  'sortVariantLock': 0xfca9,
  'sortVariantLockOpen': 0xfcaa,
  'soundcloud': 0xf4c0,
  'sourceBranch': 0xf62c,
  'sourceCommit': 0xf717,
  'sourceCommitEnd': 0xf718,
  'sourceCommitEndLocal': 0xf719,
  'sourceCommitLocal': 0xf71a,
  'sourceCommitNextLocal': 0xf71b,
  'sourceCommitStart': 0xf71c,
  'sourceCommitStartNextLocal': 0xf71d,
  'sourceFork': 0xf4c1,
  'sourceMerge': 0xf62d,
  'sourcePull': 0xf4c2,
  'sourceRepository': 0xfcab,
  'sourceRepositoryMultiple': 0xfcac,
  'soySauce': 0xf7ed,
  'spa': 0xfcad,
  'spaOutline': 0xfcae,
  'spaceInvaders': 0xfba5,
  'spade': 0xfe48,
  'speaker': 0xf4c3,
  'speakerBluetooth': 0xf9a1,
  'speakerMultiple': 0xfd14,
  'speakerOff': 0xf4c4,
  'speakerWireless': 0xf71e,
  'speedometer': 0xf4c5,
  'spellcheck': 0xf4c6,
  'spiderWeb': 0xfba6,
  'spotify': 0xf4c7,
  'spotlight': 0xf4c8,
  'spotlightBeam': 0xf4c9,
  'spray': 0xf665,
  'sprayBottle': 0xfadf,
  'sprout': 0xfe49,
  'sproutOutline': 0xfe4a,
  'square': 0xf763,
  'squareEditOutline': 0xf90b,
  'squareInc': 0xf4ca,
  'squareIncCash': 0xf4cb,
  'squareMedium': 0xfa12,
  'squareMediumOutline': 0xfa13,
  'squareOutline': 0xf762,
  'squareRoot': 0xf783,
  'squareRootBox': 0xf9a2,
  'squareSmall': 0xfa14,
  'squeegee': 0xfae0,
  'ssh': 0xf8bf,
  'stackExchange': 0xf60b,
  'stackOverflow': 0xf4cc,
  'stadium': 0xf71f,
  'stairs': 0xf4cd,
  'stamper': 0xfd15,
  'standardDefinition': 0xf7ee,
  'star': 0xf4ce,
  'starBox': 0xfa72,
  'starBoxOutline': 0xfa73,
  'starCircle': 0xf4cf,
  'starCircleOutline': 0xf9a3,
  'starFace': 0xf9a4,
  'starFourPoints': 0xfae1,
  'starFourPointsOutline': 0xfae2,
  'starHalf': 0xf4d0,
  'starOff': 0xf4d1,
  'starOutline': 0xf4d2,
  'starThreePoints': 0xfae3,
  'starThreePointsOutline': 0xfae4,
  'steam': 0xf4d3,
  'steamBox': 0xf90c,
  'steering': 0xf4d4,
  'steeringOff': 0xf90d,
  'stepBackward': 0xf4d5,
  'stepBackward2': 0xf4d6,
  'stepForward': 0xf4d7,
  'stepForward2': 0xf4d8,
  'stethoscope': 0xf4d9,
  'sticker': 0xf5d0,
  'stickerEmoji': 0xf784,
  'stocking': 0xf4da,
  'stop': 0xf4db,
  'stopCircle': 0xf666,
  'stopCircleOutline': 0xf667,
  'store': 0xf4dc,
  'store24Hour': 0xf4dd,
  'stove': 0xf4de,
  'strava': 0xfb25,
  'stretchToPage': 0xff48,
  'stretchToPageOutline': 0xff49,
  'subdirectoryArrowLeft': 0xf60c,
  'subdirectoryArrowRight': 0xf60d,
  'subtitles': 0xfa15,
  'subtitlesOutline': 0xfa16,
  'subway': 0xf6ab,
  'subwayAlertVariant': 0xfd79,
  'subwayVariant': 0xf4df,
  'summit': 0xf785,
  'sunglasses': 0xf4e0,
  'surroundSound': 0xf5c5,
  'surroundSound20': 0xf7ef,
  'surroundSound31': 0xf7f0,
  'surroundSound51': 0xf7f1,
  'surroundSound71': 0xf7f2,
  'svg': 0xf720,
  'swapHorizontal': 0xf4e1,
  'swapHorizontalBold': 0xfba9,
  'swapHorizontalVariant': 0xf8c0,
  'swapVertical': 0xf4e2,
  'swapVerticalBold': 0xfbaa,
  'swapVerticalVariant': 0xf8c1,
  'swim': 0xf4e3,
  'switchIcon': 0xf4e4,
  'sword': 0xf4e5,
  'swordCross': 0xf786,
  'symfony': 0xfae5,
  'syncIcon': 0xf4e6,
  'syncAlert': 0xf4e7,
  'syncOff': 0xf4e8,
  'tab': 0xf4e9,
  'tabMinus': 0xfb26,
  'tabPlus': 0xf75b,
  'tabRemove': 0xfb27,
  'tabUnselected': 0xf4ea,
  'table': 0xf4eb,
  'tableBorder': 0xfa17,
  'tableColumn': 0xf834,
  'tableColumnPlusAfter': 0xf4ec,
  'tableColumnPlusBefore': 0xf4ed,
  'tableColumnRemove': 0xf4ee,
  'tableColumnWidth': 0xf4ef,
  'tableEdit': 0xf4f0,
  'tableLarge': 0xf4f1,
  'tableMergeCells': 0xf9a5,
  'tableOfContents': 0xf835,
  'tablePlus': 0xfa74,
  'tableRemove': 0xfa75,
  'tableRow': 0xf836,
  'tableRowHeight': 0xf4f2,
  'tableRowPlusAfter': 0xf4f3,
  'tableRowPlusBefore': 0xf4f4,
  'tableRowRemove': 0xf4f5,
  'tableSearch': 0xf90e,
  'tableSettings': 0xf837,
  'tableTennis': 0xfe4b,
  'tablet': 0xf4f6,
  'tabletAndroid': 0xf4f7,
  'tabletCellphone': 0xf9a6,
  'tabletDashboard': 0xfeeb,
  'tabletIpad': 0xf4f8,
  'taco': 0xf761,
  'tag': 0xf4f9,
  'tagFaces': 0xf4fa,
  'tagHeart': 0xf68a,
  'tagHeartOutline': 0xfbab,
  'tagMinus': 0xf90f,
  'tagMultiple': 0xf4fb,
  'tagOutline': 0xf4fc,
  'tagPlus': 0xf721,
  'tagRemove': 0xf722,
  'tagTextOutline': 0xf4fd,
  'tank': 0xfd16,
  'tapeMeasure': 0xfb28,
  'target': 0xf4fe,
  'targetAccount': 0xfbac,
  'targetVariant': 0xfa76,
  'taxi': 0xf4ff,
  'tea': 0xfd7a,
  'teaOutline': 0xfd7b,
  'teach': 0xf88f,
  'teamviewer': 0xf500,
  'telegram': 0xf501,
  'telescope': 0xfb29,
  'television': 0xf502,
  'televisionBox': 0xf838,
  'televisionClassic': 0xf7f3,
  'televisionClassicOff': 0xf839,
  'televisionGuide': 0xf503,
  'televisionOff': 0xf83a,
  'televisionPlay': 0xfeec,
  'temperatureCelsius': 0xf504,
  'temperatureFahrenheit': 0xf505,
  'temperatureKelvin': 0xf506,
  'tennis': 0xfd7c,
  'tennisBall': 0xf507,
  'tent': 0xf508,
  'terrain': 0xf509,
  'testTube': 0xf668,
  'testTubeEmpty': 0xf910,
  'testTubeOff': 0xf911,
  'text': 0xf9a7,
  'textShadow': 0xf669,
  'textShort': 0xf9a8,
  'textSubject': 0xf9a9,
  'textToSpeech': 0xf50a,
  'textToSpeechOff': 0xf50b,
  'textbox': 0xf60e,
  'textboxPassword': 0xf7f4,
  'texture': 0xf50c,
  'theater': 0xf50d,
  'themeLightDark': 0xf50e,
  'thermometer': 0xf50f,
  'thermometerAlert': 0xfe61,
  'thermometerChevronDown': 0xfe62,
  'thermometerChevronUp': 0xfe63,
  'thermometerLines': 0xf510,
  'thermometerMinus': 0xfe64,
  'thermometerPlus': 0xfe65,
  'thermostat': 0xf393,
  'thermostatBox': 0xf890,
  'thoughtBubble': 0xf7f5,
  'thoughtBubbleOutline': 0xf7f6,
  'thumbDown': 0xf511,
  'thumbDownOutline': 0xf512,
  'thumbUp': 0xf513,
  'thumbUpOutline': 0xf514,
  'thumbsUpDown': 0xf515,
  'ticket': 0xf516,
  'ticketAccount': 0xf517,
  'ticketConfirmation': 0xf518,
  'ticketOutline': 0xf912,
  'ticketPercent': 0xf723,
  'tie': 0xf519,
  'tilde': 0xf724,
  'timelapse': 0xf51a,
  'timeline': 0xfbad,
  'timelineOutline': 0xfbae,
  'timelineText': 0xfbaf,
  'timelineTextOutline': 0xfbb0,
  'timer': 0xf51b,
  'timer10': 0xf51c,
  'timer3': 0xf51d,
  'timerOff': 0xf51e,
  'timerSand': 0xf51f,
  'timerSandEmpty': 0xf6ac,
  'timerSandFull': 0xf78b,
  'timetable': 0xf520,
  'toasterOven': 0xfcaf,
  'toggleSwitch': 0xf521,
  'toggleSwitchOff': 0xf522,
  'toggleSwitchOffOutline': 0xfa18,
  'toggleSwitchOutline': 0xfa19,
  'toilet': 0xf9aa,
  'toolbox': 0xf9ab,
  'toolboxOutline': 0xf9ac,
  'tooltip': 0xf523,
  'tooltipAccount': 0xf00c,
  'tooltipEdit': 0xf524,
  'tooltipImage': 0xf525,
  'tooltipImageOutline': 0xfbb1,
  'tooltipOutline': 0xf526,
  'tooltipPlus': 0xfbb2,
  'tooltipPlusOutline': 0xf527,
  'tooltipText': 0xf528,
  'tooltipTextOutline': 0xfbb3,
  'tooth': 0xf8c2,
  'toothOutline': 0xf529,
  'tor': 0xf52a,
  'tortoise': 0xfd17,
  'tournament': 0xf9ad,
  'towerBeach': 0xf680,
  'towerFire': 0xf681,
  'towing': 0xf83b,
  'trackLight': 0xf913,
  'trackpad': 0xf7f7,
  'trackpadLock': 0xf932,
  'tractor': 0xf891,
  'trademark': 0xfa77,
  'trafficLight': 0xf52b,
  'train': 0xf52c,
  'trainCar': 0xfbb4,
  'trainVariant': 0xf8c3,
  'tram': 0xf52d,
  'transcribe': 0xf52e,
  'transcribeClose': 0xf52f,
  'transferDown': 0xfd7d,
  'transferLeft': 0xfd7e,
  'transferRight': 0xf530,
  'transferUp': 0xfd7f,
  'transitConnection': 0xfd18,
  'transitConnectionVariant': 0xfd19,
  'transitTransfer': 0xf6ad,
  'transition': 0xf914,
  'transitionMasked': 0xf915,
  'translate': 0xf5ca,
  'translateOff': 0xfe66,
  'transmissionTower': 0xfd1a,
  'trashCan': 0xfa78,
  'trashCanOutline': 0xfa79,
  'treasureChest': 0xf725,
  'tree': 0xf531,
  'treeOutline': 0xfe4c,
  'trello': 0xf532,
  'trendingDown': 0xf533,
  'trendingNeutral': 0xf534,
  'trendingUp': 0xf535,
  'triangle': 0xf536,
  'triangleOutline': 0xf537,
  'triforce': 0xfbb5,
  'trophy': 0xf538,
  'trophyAward': 0xf539,
  'trophyBroken': 0xfd80,
  'trophyOutline': 0xf53a,
  'trophyVariant': 0xf53b,
  'trophyVariantOutline': 0xf53c,
  'truck': 0xf53d,
  'truckCheck': 0xfcb0,
  'truckDelivery': 0xf53e,
  'truckFast': 0xf787,
  'truckTrailer': 0xf726,
  'tshirtCrew': 0xfa7a,
  'tshirtCrewOutline': 0xf53f,
  'tshirtV': 0xfa7b,
  'tshirtVOutline': 0xf540,
  'tumbleDryer': 0xf916,
  'tumblr': 0xf541,
  'tumblrBox': 0xf917,
  'tumblrReblog': 0xf542,
  'tune': 0xf62e,
  'tuneVertical': 0xf66a,
  'turnstile': 0xfcb1,
  'turnstileOutline': 0xfcb2,
  'turtle': 0xfcb3,
  'twitch': 0xf543,
  'twitter': 0xf544,
  'twitterBox': 0xf545,
  'twitterCircle': 0xf546,
  'twitterRetweet': 0xf547,
  'twoFactorAuthentication': 0xf9ae,
  'typewriter': 0xff4a,
  'uber': 0xf748,
  'ubisoft': 0xfbb6,
  'ubuntu': 0xf548,
  'ultraHighDefinition': 0xf7f8,
  'umbraco': 0xf549,
  'umbrella': 0xf54a,
  'umbrellaClosed': 0xf9af,
  'umbrellaOutline': 0xf54b,
  'undo': 0xf54c,
  'undoVariant': 0xf54d,
  'unfoldLessHorizontal': 0xf54e,
  'unfoldLessVertical': 0xf75f,
  'unfoldMoreHorizontal': 0xf54f,
  'unfoldMoreVertical': 0xf760,
  'ungroup': 0xf550,
  'unicode': 0xfeed,
  'unity': 0xf6ae,
  'unreal': 0xf9b0,
  'untappd': 0xf551,
  'update': 0xf6af,
  'upload': 0xf552,
  'uploadMultiple': 0xf83c,
  'uploadNetwork': 0xf6f5,
  'uploadNetworkOutline': 0xfcb4,
  'uploadOutline': 0xfe67,
  'usb': 0xf553,
  'vanPassenger': 0xf7f9,
  'vanUtility': 0xf7fa,
  'vanish': 0xf7fb,
  'variable': 0xfae6,
  'vectorArrangeAbove': 0xf554,
  'vectorArrangeBelow': 0xf555,
  'vectorBezier': 0xfae7,
  'vectorCircle': 0xf556,
  'vectorCircleVariant': 0xf557,
  'vectorCombine': 0xf558,
  'vectorCurve': 0xf559,
  'vectorDifference': 0xf55a,
  'vectorDifferenceAb': 0xf55b,
  'vectorDifferenceBa': 0xf55c,
  'vectorEllipse': 0xf892,
  'vectorIntersection': 0xf55d,
  'vectorLine': 0xf55e,
  'vectorPoint': 0xf55f,
  'vectorPolygon': 0xf560,
  'vectorPolyline': 0xf561,
  'vectorRadius': 0xf749,
  'vectorRectangle': 0xf5c6,
  'vectorSelection': 0xf562,
  'vectorSquare': 0xf001,
  'vectorTriangle': 0xf563,
  'vectorUnion': 0xf564,
  'venmo': 0xf578,
  'vhs': 0xfa1a,
  'vibrate': 0xf566,
  'vibrateOff': 0xfcb5,
  'video': 0xf567,
  'video3D': 0xf7fc,
  'video3DVariant': 0xfeee,
  'video4KBox': 0xf83d,
  'videoAccount': 0xf918,
  'videoImage': 0xf919,
  'videoInputAntenna': 0xf83e,
  'videoInputComponent': 0xf83f,
  'videoInputHdmi': 0xf840,
  'videoInputSvideo': 0xf841,
  'videoMinus': 0xf9b1,
  'videoOff': 0xf568,
  'videoOffOutline': 0xfbb7,
  'videoOutline': 0xfbb8,
  'videoPlus': 0xf9b2,
  'videoStabilization': 0xf91a,
  'videoSwitch': 0xf569,
  'videoVintage': 0xfa1b,
  'videoWireless': 0xfeef,
  'videoWirelessOutline': 0xfef0,
  'viewAgenda': 0xf56a,
  'viewArray': 0xf56b,
  'viewCarousel': 0xf56c,
  'viewColumn': 0xf56d,
  'viewComfy': 0xfe4d,
  'viewCompact': 0xfe4e,
  'viewCompactOutline': 0xfe4f,
  'viewDashboard': 0xf56e,
  'viewDashboardOutline': 0xfa1c,
  'viewDashboardVariant': 0xf842,
  'viewDay': 0xf56f,
  'viewGrid': 0xf570,
  'viewHeadline': 0xf571,
  'viewList': 0xf572,
  'viewModule': 0xf573,
  'viewParallel': 0xf727,
  'viewQuilt': 0xf574,
  'viewSequential': 0xf728,
  'viewSplitHorizontal': 0xfba7,
  'viewSplitVertical': 0xfba8,
  'viewStream': 0xf575,
  'viewWeek': 0xf576,
  'vimeo': 0xf577,
  'violin': 0xf60f,
  'virtualReality': 0xf893,
  'visualStudio': 0xf610,
  'visualStudioCode': 0xfa1d,
  'vk': 0xf579,
  'vkBox': 0xf57a,
  'vkCircle': 0xf57b,
  'vlc': 0xf57c,
  'voice': 0xf5cb,
  'voiceOff': 0xfef1,
  'voicemail': 0xf57d,
  'volleyball': 0xf9b3,
  'volumeHigh': 0xf57e,
  'volumeLow': 0xf57f,
  'volumeMedium': 0xf580,
  'volumeMinus': 0xf75d,
  'volumeMute': 0xf75e,
  'volumeOff': 0xf581,
  'volumePlus': 0xf75c,
  'volumeVariantOff': 0xfe68,
  'vote': 0xfa1e,
  'voteOutline': 0xfa1f,
  'vpn': 0xf582,
  'vuejs': 0xf843,
  'vuetify': 0xfe50,
  'walk': 0xf583,
  'wall': 0xf7fd,
  'wallSconce': 0xf91b,
  'wallSconceFlat': 0xf91c,
  'wallSconceVariant': 0xf91d,
  'wallet': 0xf584,
  'walletGiftcard': 0xf585,
  'walletMembership': 0xf586,
  'walletOutline': 0xfbb9,
  'walletTravel': 0xf587,
  'wallpaper': 0xfe69,
  'wan': 0xf588,
  'washingMachine': 0xf729,
  'watch': 0xf589,
  'watchExport': 0xf58a,
  'watchExportVariant': 0xf894,
  'watchImport': 0xf58b,
  'watchImportVariant': 0xf895,
  'watchVariant': 0xf896,
  'watchVibrate': 0xf6b0,
  'watchVibrateOff': 0xfcb6,
  'water': 0xf58c,
  'waterOff': 0xf58d,
  'waterOutline': 0xfe6a,
  'waterPercent': 0xf58e,
  'waterPump': 0xf58f,
  'watermark': 0xf612,
  'wave': 0xff4b,
  'waves': 0xf78c,
  'waze': 0xfbba,
  'weatherCloudy': 0xf590,
  'weatherCloudyAlert': 0xff4c,
  'weatherCloudyArrowRight': 0xfe51,
  'weatherFog': 0xf591,
  'weatherHail': 0xf592,
  'weatherHazy': 0xff4d,
  'weatherHurricane': 0xf897,
  'weatherLightning': 0xf593,
  'weatherLightningRainy': 0xf67d,
  'weatherNight': 0xf594,
  'weatherNightPartlyCloudy': 0xff4e,
  'weatherPartlyCloudy': 0xf595,
  'weatherPartlyLightning': 0xff4f,
  'weatherPartlyRainy': 0xff50,
  'weatherPartlySnowy': 0xff51,
  'weatherPartlySnowyRainy': 0xff52,
  'weatherPouring': 0xf596,
  'weatherRainy': 0xf597,
  'weatherSnowy': 0xf598,
  'weatherSnowyHeavy': 0xff53,
  'weatherSnowyRainy': 0xf67e,
  'weatherSunny': 0xf599,
  'weatherSunnyAlert': 0xff54,
  'weatherSunset': 0xf59a,
  'weatherSunsetDown': 0xf59b,
  'weatherSunsetUp': 0xf59c,
  'weatherTornado': 0xff55,
  'weatherWindy': 0xf59d,
  'weatherWindyVariant': 0xf59e,
  'web': 0xf59f,
  'webcam': 0xf5a0,
  'webhook': 0xf62f,
  'webpack': 0xf72a,
  'wechat': 0xf611,
  'weight': 0xf5a1,
  'weightGram': 0xfd1b,
  'weightKilogram': 0xf5a2,
  'weightPound': 0xf9b4,
  'whatsapp': 0xf5a3,
  'wheelchairAccessibility': 0xf5a4,
  'whistle': 0xf9b5,
  'whiteBalanceAuto': 0xf5a5,
  'whiteBalanceIncandescent': 0xf5a6,
  'whiteBalanceIridescent': 0xf5a7,
  'whiteBalanceSunny': 0xf5a8,
  'widgets': 0xf72b,
  'wifi': 0xf5a9,
  'wifiOff': 0xf5aa,
  'wifiStar': 0xfe6b,
  'wifiStrength1': 0xf91e,
  'wifiStrength1Alert': 0xf91f,
  'wifiStrength1Lock': 0xf920,
  'wifiStrength2': 0xf921,
  'wifiStrength2Alert': 0xf922,
  'wifiStrength2Lock': 0xf923,
  'wifiStrength3': 0xf924,
  'wifiStrength3Alert': 0xf925,
  'wifiStrength3Lock': 0xf926,
  'wifiStrength4': 0xf927,
  'wifiStrength4Alert': 0xf928,
  'wifiStrength4Lock': 0xf929,
  'wifiStrengthAlertOutline': 0xf92a,
  'wifiStrengthLockOutline': 0xf92b,
  'wifiStrengthOff': 0xf92c,
  'wifiStrengthOffOutline': 0xf92d,
  'wifiStrengthOutline': 0xf92e,
  'wii': 0xf5ab,
  'wiiu': 0xf72c,
  'wikipedia': 0xf5ac,
  'windTurbine': 0xfd81,
  'windowClose': 0xf5ad,
  'windowClosed': 0xf5ae,
  'windowMaximize': 0xf5af,
  'windowMinimize': 0xf5b0,
  'windowOpen': 0xf5b1,
  'windowRestore': 0xf5b2,
  'windows': 0xf5b3,
  'windowsClassic': 0xfa20,
  'wiper': 0xfae8,
  'wiperWash': 0xfd82,
  'wordpress': 0xf5b4,
  'worker': 0xf5b5,
  'wrap': 0xf5b6,
  'wrapDisabled': 0xfbbb,
  'wrench': 0xf5b7,
  'wrenchOutline': 0xfbbc,
  'wunderlist': 0xf5b8,
  'xamarin': 0xf844,
  'xamarinOutline': 0xf845,
  'xaml': 0xf673,
  'xbox': 0xf5b9,
  'xboxController': 0xf5ba,
  'xboxControllerBatteryAlert': 0xf74a,
  'xboxControllerBatteryCharging': 0xfa21,
  'xboxControllerBatteryEmpty': 0xf74b,
  'xboxControllerBatteryFull': 0xf74c,
  'xboxControllerBatteryLow': 0xf74d,
  'xboxControllerBatteryMedium': 0xf74e,
  'xboxControllerBatteryUnknown': 0xf74f,
  'xboxControllerMenu': 0xfe52,
  'xboxControllerOff': 0xf5bb,
  'xboxControllerView': 0xfe53,
  'xda': 0xf5bc,
  'xing': 0xf5bd,
  'xingBox': 0xf5be,
  'xingCircle': 0xf5bf,
  'xml': 0xf5c0,
  'xmpp': 0xf7fe,
  'yahoo': 0xfb2a,
  'yammer': 0xf788,
  'yeast': 0xf5c1,
  'yelp': 0xf5c2,
  'yinYang': 0xf67f,
  'youtube': 0xf5c3,
  'youtubeCreatorStudio': 0xf846,
  'youtubeGaming': 0xf847,
  'youtubeSubscription': 0xfd1c,
  'youtubeTv': 0xf448,
  'zWave': 0xfae9,
  'zend': 0xfaea,
  'zigbee': 0xfd1d,
  'zipBox': 0xf5c4,
  'zipDisk': 0xfa22,
  'zodiacAquarius': 0xfa7c,
  'zodiacAries': 0xfa7d,
  'zodiacCancer': 0xfa7e,
  'zodiacCapricorn': 0xfa7f,
  'zodiacGemini': 0xfa80,
  'zodiacLeo': 0xfa81,
  'zodiacLibra': 0xfa82,
  'zodiacPisces': 0xfa83,
  'zodiacSagittarius': 0xfa84,
  'zodiacScorpio': 0xfa85,
  'zodiacTaurus': 0xfa86,
  'zodiacVirgo': 0xfa87,
};
